///////////////////////////////////////////////////////////////////////////////
//
// String_Table_Entry
// -------------------
// English keys with corresponding translations
//

// DONT CHANGE THE NEXT 5 LINES
struct String_Table_Entry
{
	char key_string[500];				// The names of the build list
	char translation_string[500];		// How important to build form this list
};
// GOOD, YOU DIDN'T CHANGE THEM!


// How many strings do we allow?
#define MAX_STRINGS 2500

// Set this to 0 to have all untranslated strings displayed as "UNTRANSLATED"
// Set it to 1 to have it use the English when it can't find a translation
#define ENGLISH 1

//
// dynamic_strings
// 
// A list of all strings that need to be translated on the fly
//
String_Table_Entry translations[MAX_STRINGS] =
{
	// Chat bar send codes
	"GUI_COMM_MESSAGE_TEAM",	"t",
	"GUI_COMM_MESSAGE_ENEMY",	"e",
	"GUI_COMM_MESSAGE_ALL",		"a",

	"GUI_COMM_RENAME_COMMAND",	"rename",

// Officers can differ between races so they get special treatment.
	"GUI_SD_TEXT_OFF_REQ",		"This vessel requires",
	"GUI_SD_TEXT_OFF_OP",		"to operate.",

	"GUI_CP_OFFICERS_RES",		"officer(s)",
	"GUI_CP_BORG_OFF_RES",		"power node(s)",
	"GUI_CP_8472_OFF_RES",		"pilot(s)",
	"GUI_CP_ROM_OFF_RES",		"centurion(s)",
	"GUI_RD_OFFICERS_TOOLTIP",	"Officers",
	"GUI_RD_OFFICERS_VTOOLTIP",	"Officers: The number of officers in use / the number of officers available. Officers are required for most ships and stations in the fleet.",
	"GUI_RD_BORG_OFF_TOOLTIP",	"Power Nodes",
	"GUI_RD_BORG_OFF_VTOOLTIP",	"Power Nodes: The number of power nodes in use / the number of power nodes available. Power Nodes are required for most ships and stations in the collective.",
	"GUI_RD_ROM_OFF_TOOLTIP",	"Centurions",
	"GUI_RD_ROM_OFF_VTOOLTIP",	"Centurions: The number of Centurions in use /  the number of Centurions available. Centurions are required for most ships and stations in the Empire.",
	"GUI_RD_8472_OFF_TOOLTIP",	"Pilots",
	"GUI_RD_8472_OFF_VTOOLTIP",	"Pilots: The number of Pilots in use /  the number of Pilots available. Pilots are required for most ships and stations in the fleet.",

// Cinematic View Tooltips.
	"GUI_CV_MIN_TOOLTIP",		"Double click to return to strategic mode.",
	"GUI_CV_MAIN_TOOLTIP",		"Options Menu: Opens the options menu to change options, abort the mission, save the current game, or load a previously saved game.",
	"GUI_CV_COMM_TOOLTIP",		"Comm Menu: Opens the multiplayer options menu to change alliances, modify chat settings, and give resources or units to other players.",

// Button Panel Tooltips
	"GUI_BP_IDLE_TOOLTIP",		"Idle Ship",
	"GUI_BP_IDLE_VTOOLTIP",		"Idle Ship: Sets the focus to the next ship that has no orders.",
	"GUI_BP_TOGGLE_TOOLTIP",	"Toggle View",
	"GUI_BP_TOGGLE_VTOOLTIP",	"Toggle View: Switches the view between strategic and tactical modes.",
	"GUI_BP_OBJECTIVES_TOOLTIP", "Show Objectives",
	"GUI_BP_OBJECTIVES_VTOOLTIP", "Show Objectives: Show the current mission objectives.",
	"GUI_BP_HELP_TOOLTIP",		"Toggle Help",
	"GUI_BP_HELP_VTOOLTIP",		"Toggle Help: Turn on or off tooltip help messages.",
	"GUI_BP_PALETTE_TOOLTIP",	"Toggle Palette",
	"GUI_BP_PALETTE_VTOOLTIP",	"Toggle Palette: Switches between having the control palette always on, or in popup mode.",
   "GUI_BP_MORE_TOOLTIP",     "Advanced Buttons",
   "GUI_BP_MORE_VTOOLTIP",    "Advanced Buttons: Show more buttons, such as Toggle Help, Toggle Palette, and Options Menu.",

// Control Panel Button Tooltip and Verbose Tooltip Parts
	"GUI_CP_TOOLTIP_SEPARATE",	":",
	"GUI_CP_CLASS_SEPARATE",	"-",
	"GUI_CP_AMOUNT_SEPARATE",	"/",
	"GUI_CP_START_EXTRA",		"(",
	"GUI_CP_END_EXTRA",			")",
	"GUI_CP_SENTENCE_END",		".",
	"GUI_CP_PERCENT",			"%%",
	"GUI_CP_DILITHIUM_RES",		"deuterium",
	"GUI_CP_LATINUM_RES",		"latinum",
	"GUI_CP_METAL_RES",			"metal",
	"GUI_CP_BIOMATTER_RES",		"bio-matter",
	"GUI_CP_CREW_RES",			"crew",
	"GUI_CP_REQUIRE",			"needs:",

// Control Panel Button Tooltip and Verbose Tooltips.
	"GUI_CP_MOVE_TOOLTIP",		"Move",
	"GUI_CP_MOVE_VTOOLTIP",		"Move: Order this vessel to set a course for a new location.",
	"GUI_CP_ATTACK_TOOLTIP",	"^Attack <^A>",
	"GUI_CP_ATTACK_VTOOLTIP",	"^Attack <^A>: Order this unit to attack a target or, if possible, go to a location and attack any enemies there.",
	"GUI_CP_STOP_TOOLTIP",		"^Stop <^S>",
	"GUI_CP_STOP_VTOOLTIP",		"^Stop <^S>: Order this vessel to stop its current action.",
	"GUI_CP_TRANS_TOOLTIP",		"^Transport <^T>",
	"GUI_CP_TRANS_VTOOLTIP",	"^Transport <^T>: Send a boarding party over to another ship or station.  The boarding party will fight the crew and take the ship or station over once the crew is eliminated.",
	"GUI_CP_STRANS_TOOLTIP",	"Special Transport <SHIFT+^T> [OBSOLETE]",
	"GUI_CP_STRANS_VTOOLTIP",	"Special Transport <SHIFT+^T>: Transport a special flag abooard target. [OBSOLETE]",
	"GUI_CP_RECREW_TOOLTIP",	"^Recrew <^R>",
	"GUI_CP_RECREW_VTOOLTIP",	"^Recrew <^R>: Reinforce the crew of the station with crew taken from the crew pool.  You can't recrew while under attack.",
	"GUI_CP_ORDER_TOOLTIP",		"Orders <^C>",
	"GUI_CP_ORDER_VTOOLTIP",	"Orders <^C>: Go to the orders menu to issue more detailed commands.",
	"GUI_CP_SDOWN_TOOLTIP",		"^Stand Down <^S>",
	"GUI_CP_SDOWN_VTOOLTIP",	"^Stand Down <^S>: Order the vessel to stop its current action and perform no further actions until it is so ordered.",
	"GUI_CP_REPAIR_TOOLTIP",	"^Repair and Recrew <^R>",
	"GUI_CP_REPAIR_VTOOLTIP",	"^Repair and Recrew <^R>: Send the vessel to the nearest shipyard for faster repair and recrewing from the crew pool.",
	"GUI_CP_REPAIR_OTHER_TOOLTIP", "Repair Other",
	"GUI_CP_REPAIR_OTHER_VTOOLTIP", "Repair Other: Repairs a ship or station.",
	"GUI_CP_GUARD_TOOLTIP",		"^Guard <^G>",
	"GUI_CP_GUARD_VTOOLTIP",	"^Guard <^G>: Follow and protect another vessel.",
	"GUI_CP_PATROL_TOOLTIP",	"^Patrol <^P>",
	"GUI_CP_PATROL_VTOOLTIP",	"^Patrol <^P>: Patrol an area of space.  To make more complex patrol routes hold down the TAB key and right click waypoints.",
	"GUI_CP_SCOUT_TOOLTIP",		"^Explore <^E>",
	"GUI_CP_SCOUT_VTOOLTIP",	"^Explore <^E>: Search unexplored areas of the map.",
	"GUI_CP_SANDD_TOOLTIP",		"Search and Destroy <^K>",
	"GUI_CP_SANDD_VTOOLTIP",	"Search and Destroy <^K>: Search for enemy vessels and destroy them.  This is particularly useful for cleaning up remaining enemy forces.",
	"GUI_CP_DECOM_TOOLTIP",		"Decommission <DELETE>",
	"GUI_CP_DECOM_VTOOLTIP",	"Decommission <DELETE>: Disassemble and recover resources from a ship or station.  All ships (except for Species 8472) must return to a repair bay to be decommissioned.",
	"GUI_CP_GALERT_TOOLTIP",	"Green Alert <Keypad ^7>",
	"GUI_CP_GALERT_VTOOLTIP",	"Green Alert <Keypad ^7>: Do not fire weapons without an explicit attack order.",
	"GUI_CP_YALERT_TOOLTIP",	"Yellow Alert <Keypad ^8>",
	"GUI_CP_YALERT_VTOOLTIP",	"Yellow Alert <Keypad ^8>: Proceed with orders unless the enemy engages first.  If engaged, destroy the enemy forces.",
	"GUI_CP_RALERT_TOOLTIP",	"Red Alert <Keypad ^9>",
	"GUI_CP_RALERT_VTOOLTIP",	"Red Alert <Keypad ^9>: Engage the enemy upon sight.",
	"GUI_CP_BUILD_TOOLTIP",		"^Build <^B>",
	"GUI_CP_BUILD_VTOOLTIP",	"^Build <^B>: Go to the construction menu to select ships and stations to build.",
	"GUI_CP_HARVEST_TOOLTIP",	"^Harvest Deuterium or other resource <^H>",
	"GUI_CP_HARVEST_VTOOLTIP",	"^Harvest Deuterium or other resource <^H>: Find the nearest resource that can be harvested and begin mining operations.",
	"GUI_CP_RALLY_TOOLTIP",		"Set Rally ^Point <^P>",
	"GUI_CP_RALLY_VTOOLTIP",	"Set Rally ^Point <^P>: Choose a location where vessels will collect after exiting the station.",
	"GUI_CP_RESEARCH_TOOLTIP",	"Research <^B>",
	"GUI_CP_RESEARCH_VTOOLTIP",	"Research <^B>: Go to the research menu to construct pods that allow the use of special weapons or to construct a planetary shield.",
	"GUI_CP_BACK_TOOLTIP",		"Back <^X>",
	"GUI_CP_BACK_VTOOLTIP",		"Back <^X>: Return to the main menu.",
	"GUI_CP_CANCEL_TOOLTIP",	"Cancel <CTRL+^C>",
	"GUI_CP_CANCEL_VTOOLTIP",	"Cancel <CTRL+^C>: Cancel construction and regain the resources.",
	"GUI_CP_CLOSE_TOOLTIP",		"Close <^X>",
	"GUI_CP_CLOSE_VTOOLTIP",	"Close <^X>: Close the Popup Menu",
	"GUI_CP_STRADE_TOOLTIP",	"Start Trade <SHIFT+^V>",
	"GUI_CP_STRADE_VTOOLTIP",	"Start Trade <SHIFT+^V>: Set the starting point for a trade route.",
	"GUI_CP_ETRADE_TOOLTIP",	"End Trade <CTRL+SHIFT+^V>",
	"GUI_CP_ETRADE_VTOOLTIP",	"End Trade <CTRL+SHIFT+^V>: Set the ending point for a trade route.",
	"GUI_CP_TRADE_DILITHIUM_TOOLTIP",	"Load ^Deuterium <^D>",
	"GUI_CP_TRADE_DILITHIUM_VTOOLTIP",	"Load ^Deuterium <^D>: Fill ship with 500 deuterium to send to ally.",
	"GUI_CP_TRADE_LATINUM_TOOLTIP",	"Load ^Latinum <^L>",
	"GUI_CP_TRADE_LATINUM_VTOOLTIP",	"Load ^Latinum <^L>: Fill ship with 500 latinum to send to ally.",
	"GUI_CP_TRADE_METAL_TOOLTIP",	"Load ^Metal <^M>",
	"GUI_CP_TRADE_METAL_VTOOLTIP",	"Load ^Metal <^M>: Fill ship with 500 metal to send to ally.",
	"GUI_CP_TRADE_CREW_TOOLTIP",	"Load Crew <^O>",
	"GUI_CP_TRADE_CREW_VTOOLTIP",	"Load Crew <^O>: Fill ship with 500 crew to send to ally.",
	"GUI_CP_TRADE_MENU_TOOLTIP",		"Trade Menu <^V>",
	"GUI_CP_TRADE_MENU_VTOOLTIP",	"Trade Menu <^V>: Go to the trade menu to conduct transactions and exchange resources.",
	"GUI_CP_SET_FORMATION",	"^Formations Menu <^F>",
	"GUI_CP_SET_FORMATION_VTOOLTIP", "^Formations Menu <^F>: Go to the formations menu to issue more detailed orders.",
	"GUI_CP_EVOLVE_TOOLTIP",	"Evolve <^B>",
	"GUI_CP_EVOLVE_VTOOLTIP",	"Evolve Menu <^B>: Go to the evolve menu to change your ship into another form.",
	"GUI_CP_TRANSPORT_ATTACK_TOOLTIP", "Transport Attack <SHIFT+^T>",
	"GUI_CP_TRANSPORT_ATTACK_VTOOLTIP", "Transport Attack <SHIFT+^T>: Attack a target vessel.  Send boarding parties to capture the ship when shields go down.",
	"GUI_CP_COLONIZE_TOOLTIP", "Colonize",
	"GUI_CP_COLONIZE_VTOOLTIP", "Colonize: Colonize a planet.",


// Trade tooltips
	"GUI_CP_BUY_DILITHIUM_TOOLTIP",	"Buy ^Deuterium <^D>",
	"GUI_CP_BUY_DILITHIUM_VTOOLTIP", "Buy ^Deuterium <^D>: Buy 100 units of Deuterium for 143 Latinum.",
	"GUI_CP_SELL_DILITHIUM_TOOLTIP", "Sell Deuterium <SHIFT+^D>",
	"GUI_CP_SELL_DILITHIUM_VTOOLTIP", "Sell Deuterium <SHIFT+^D>: Sell 100 units of Deuterium for 70 Latinum.",
	"GUI_CP_BUY_METAL_TOOLTIP",	"Buy ^Metal <^M>",
	"GUI_CP_BUY_METAL_VTOOLTIP", "Buy ^Metal <^M>: Buy 100 units of Metal for 143 Latinum.",
	"GUI_CP_SELL_METAL_TOOLTIP",	"Sell Metal <SHIFT+^M>",
	"GUI_CP_SELL_METAL_VTOOLTIP",	"Sell Metal <SHIFT+^M>: Sell 100 units of Metal for 70 Latinum.",

	"GUI_CP_SREPAIR_TOOLTIP",		"Priority Repair <SHIFT+^R>",
	"GUI_CP_SREPAIR_VTOOLTIP",		"Priority Repair <SHIFT+^R>: Ignore all further orders until ship is repaired.",

	// AI menu button tooltips
	"GUI_CP_AI_MENU_TOOLTIP",	"AI Menu <^N>",
	"GUI_CP_AI_MENU_VTOOLTIP",	"AI Menu <^N>: Go to the AI menu to set the autonomy level for the selected ship(s) or station.",

	"GUI_CP_SWNONE_TOOLTIP",	"No Special Weapon Autonomy <Keypad ^1>",
	"GUI_CP_SWNONE_VTOOLTIP",	"No Special Weapon Autonomy <Keypad ^1>: Ship(s) will not automatically fire special weapons.",
	"GUI_CP_SWMED_TOOLTIP",		"Medium Special Weapon Autonomy <Keypad ^2>",
	"GUI_CP_SWMED_VTOOLTIP",	"Medium Special Weapon Autonomy <Keypad ^2>: Ship(s) will automatically fire special weapons if it has more than half of its special energy.",
	"GUI_CP_SWHIGH_TOOLTIP",	"High Special Weapon Autonomy <Keypad ^3>",
	"GUI_CP_SWHIGH_VTOOLTIP",	"High Special Weapon Autonomy <Keypad ^3>: Ship(s) will fire special weapons automatically any time it can.",

	"GUI_CP_MOVELOW_TOOLTIP",	"Low Movement Autonomy <Keypad ^4>",
	"GUI_CP_MOVELOW_VTOOLTIP",	"Low Movement Autonomy <Keypad ^4>: Ship(s) will not move at all during combat.",
	"GUI_CP_MOVEMED_TOOLTIP",	"Medium Movement Autonomy <Keypad ^5>",
	"GUI_CP_MOVEMED_VTOOLTIP",	"Medium Movement Autonomy <Keypad ^5>: Ship(s) will maintain formation during combat, but the formation may move as a group.",
	"GUI_CP_MOVEHIGH_TOOLTIP",	"High Movement Autonomy <Keypad ^6>",
	"GUI_CP_MOVEHIGH_VTOOLTIP",	"High Movement Autonomy <Keypad ^6>: Ship(s) are free to move individually during combat, even if assigned to a formation for movement.",

	// Minimap tooltips
	"GUI_MM_SHIPS_TOOLTIP",		"Filter Ships",
	"GUI_MM_SHIPS_VTOOLTIP",	"Filter Ships: Show All, Friendly only, Enemy only, or Neutral only.",
	"GUI_MM_STATIONS_TOOLTIP",	"Filter Stations",
	"GUI_MM_STATIONS_VTOOLTIP",	"Filter Stations: Show All, Friendly only, Enemy only, or Neutral only.",

	// Minimap strings
	"GUI_MM_ALL_SHIPS_VISIBLE",       "Displaying all visible ships",
	"GUI_MM_ALLIED_SHIPS_VISIBLE",    "Displaying allied ships",
	"GUI_MM_ENEMY_SHIPS_VISIBLE",     "Displaying enemy ships",
	"GUI_MM_NEUTRAL_SHIPS_VISIBLE",   "Displaying neutral ships",
	"GUI_MM_ALL_STATIONS_VISIBLE",    "Displaying all visible stations",
	"GUI_MM_ALLIED_STATIONS_VISIBLE", "Displaying allied stations",
	"GUI_MM_ENEMY_STATIONS_VISIBLE",  "Displaying enemy stations",
	"GUI_MM_NEUTRAL_STATIONS_VISIBLE","Displaying neutral stations",


// Ship Display Tooltips and Verbose Tooltips, these have a good amount of
// dynamic information so they are broken in to little parts.
	"GUI_SD_PLANET",			"planet",
	"GUI_SD_PLANET_VERBOSE",	"",	//eventually should have one of these for each race
	"GUI_SD_RACE_VESSEL",		"vessel",
	"GUI_SD_RACE_REPAIR_BA",	"crew have below average repair ability.",
	"GUI_SD_RACE_REPAIR_A",		"crew have average repair ability.",
	"GUI_SD_RACE_REPAIR_AA",	"crew have above average repair ability.",
	"GUI_SD_RACE_BOARD_BA",		"crew have below average strength when boarding or defending against boarding parties.",
	"GUI_SD_RACE_BOARD_A",		"crew have average strength when boarding or defending against boarding parties.",
	"GUI_SD_RACE_BOARD_AA",		"crew have above average strength when boarding or defending against boarding parties.",
	"GUI_SD_RACE_CANT_BOARD",	"cannot board or be boarded by enemy ships.",
	"GUI_SD_REPAIR_SYS_ENG",	"Engines",
	"GUI_SD_REPAIR_SYS_LS",		"Life Support",
	"GUI_SD_REPAIR_SYS_WPN",	"Weapon Control",
	"GUI_SD_REPAIR_SYS_SHLD",	"Shield Generator",
	"GUI_SD_REPAIR_SYS_SENS",	"Sensors",
	"GUI_SD_REPAIR_SYSX_ENG",	"Engines are",
	"GUI_SD_REPAIR_SYSX_LS",	"Life Support is",
	"GUI_SD_REPAIR_SYSX_WPN",	"Weapon Control is",
	"GUI_SD_REPAIR_SYSX_SHLD",	"Shield Generator is",
	"GUI_SD_REPAIR_SYSX_SENS",	"Sensors are",
	"GUI_SD_REPAIR_FUNC_SYS",	"fully functional.",
	"GUI_SD_REPAIR_REP_SYS",	"under repair",
	"GUI_SD_REPAIR_LEFT_SYS",	"%% left",
	"GUI_SD_REPAIR_DIS_SYS",	"disabled.",
	"GUI_SD_REPAIR_NA_SYS",		"not available on this class.",
	"GUI_SD_BAR_HEALTH",		"Hull Integrity at",
	"GUI_SD_BAR_ENERGY",		"Special energy at",
	"GUI_SD_BAR_FREIGHT_IS",	"Freighter is",
	"GUI_SD_BAR_PERFULL",		"%% full.",
	"GUI_SD_BAR_CARGO_IS",		"Cargo Ship is",
	"GUI_SD_BAR_DLTH_INF",		"Moon has infinite deuterium.",
	"GUI_SD_BAR_DLTH_MOON",		"Moon has",
	"GUI_SD_BAR_DLTH_LEFT",		"deuterium left.",
	"GUI_SD_BAR_LATINUM",		"Nebula has",
	"GUI_SD_BAR_LAT_LEFT",		"latinum left.",
	"GUI_SD_BAR_DLTHX_PERFULL",	"%% full with ",
	"GUI_SD_BAR_DLTHX_LEFT",	"deuterium left out of",
	"GUI_SD_BAR_LATX_LEFT",		"latinum left out of",
	"GUI_SD_BAR_PLANET",		"Planet has",
	"GUI_SD_BAR_BIOMATTER_LEFT", "bio-matter left.",
	"GUI_SD_BAR_BIOMATTERX_LEFT", "bio-matter left out of",
	"GUI_SD_BAR_METAL_LEFT",	"metal left.",
	"GUI_SD_BAR_METALX_LEFT",	"metal left out of",
	"GUI_SD_BAR_RESEARCH",		"Research",
	"GUI_SD_BAR_CONST",			"Construction",
	"GUI_SD_BAR_PERCOMP",		"%% complete.",
	"GUI_SD_BAR_NO_RESEARCH",	"There is no current research.",
	"GUI_SD_BAR_NO_CONST",		"There is no current construction.",
	"GUI_SD_BAR_PERCOMPX",		"%% complete.  There are approximately",
	"GUI_SD_BAR_SECREMAIN",		"seconds remaining.",
	"GUI_SD_TEXT_VESSEL",		"Vessel Identification",
	"GUI_SD_TEXT_CREW_LABEL",	"CREW",
	"GUI_SD_TEXT_DERELICT",		"Derelict",
	"GUI_SD_TEXT_CREW",			"Crew",
	"GUI_SD_TEXT_SPECIAL_WEAPON_ENERGY", "Special Weapon Energy",
	"GUI_SD_TEXT_CREW_MIN",		"is at minimal operating level.",
	"GUI_SD_TEXT_CREW_RED",		"is at reduced operating level.",
	"GUI_SD_TEXT_CREW_NOR",		"is at normal operating level.",
	"GUI_SD_TEXT_DERELICT_ADV",	"Transport crew on to this vessel to reactivate ship systems.",
	"GUI_SD_TEXT_CREW_FIRE_UP",	"Crew has been directed to increase fire rate at the expense of other systems.",
	"GUI_SD_TEXT_CREW_FIRE_DN",	"Weapon fire rate is impaired.",
	"GUI_SD_TEXT_CREW_REP_UP",	"Crew has been directed to increase repair rate at the expense of other systems.",
	"GUI_SD_TEXT_CREW_REP_DN",	"Repair rate is impaired.",

// Ship Display Cargo types
	"GUI_SD_CARGO_DILITHIUM",	"Deuterium",
	"GUI_SD_CARGO_LATINUM",		"Latinum",
	"GUI_SD_CARGO_METAL",		"Metal",
	"GUI_SD_CARGO_CREW",		"Crew",
	"GUI_SD_CARGO_BIOMATTER",	"Bio-matter",
	"GUI_SD_CARGO_EMPTY",		"Empty",
	"GUI_SD_CARGO_SAURIAN_BRANDY", "Saurian Brandy",
	"GUI_SD_CARGO_TRIBBLES",		"Tribbles",
	"GUI_SD_CARGO_WARP_CORES",		"Warp Cores",
	"GUI_SD_TRADE_GOODS",		"Trade Goods",
	"GUI_SD_ROMULAN_ALE",		"Romulan Ale",
	"GUI_SD_REPLICATORS",		"Replicators",
	"GUI_SD_GAGH",				"Gagh",
	"GUI_SD_HOLOGENERATOR",		"Hologenerators",
	"GUI_SD_MEDICAL_SUPPLIES",	"Medical Supplies",
	"GUI_SD_ANTIGRAV",			"Antigrav Devices",
	"GUI_SD_QUADROTRITICALE",	"Quadrotriticale",
	"GUI_SD_RAKTAJINO",			"Raktajino",
	
	"GUI_WI_ANALYSIS",			"Analysis of",
	"GUI_WI_GRAVMINE",			"Gravity mines have been detected on the hull.",
	"GUI_WI_SPY",				"Unofficial transmission detected, indicating spy aboard.",

// Resource Panel Tooltips and Verbose Tooltips.
	"GUI_RD_CREW_TOOLTIP",		"Crew: %d/%d",
	"GUI_RD_CREW_VTOOLTIP",		"Crew: %d/%d Available crew that is not in active service.  Crew is used in the construction and recrewing of ships and stations.  It is limited by the number of starbases and planets that you have.",

	"GUI_RD_DILITHIUM_TOOLTIP",	"Deuterium",
	"GUI_RD_DILITHIUM_VTOOLTIP","Deuterium: Current deuterium store. Deuterium is required for warp core operation and is also traded for other required resources to construct ships and stations.",

	"GUI_RD_LATINUM_TOOLTIP",	"Latinum",
	"GUI_RD_LATINUM_VTOOLTIP",	"Latinum: Current latinum store. Latinum is obtained from latinum nebulas and by trading.",

	"GUI_RD_METAL_TOOLTIP",		"Metal",
	"GUI_RD_METAL_VTOOLTIP",	"Metal: Current metal store. Metal is used in the construction of some starships and military installations and is extracted from planets.",

	"GUI_RD_BIOMATTER_TOOLTIP",		"Bio-matter",
	"GUI_RD_BIOMATTER_VTOOLTIP",	"Bio-matter: Current Bio-matter store. Bio-matter is used by Species 8472.",

	"GUI_RD_OBSERVER_TOOLTIP",		"Observers have no resources.",
	"GUI_RD_OBSERVER_VTOOLTIP",		"Observers have no resources.",

// tooltips for the metal bar that appear on the planet.
	"GUI_PLANET_METAL_BAR",			"Metal content.",
	"GUI_PLANET_METAL_BAR_VERBOSE",	"Metal content of planet. Metal can be extracted from the planet by building an orbital mining facility.",

// Objectives Pop Up.
	"GUI_POP_OBJ_BUTTON",		"OK",
	"GUI_POP_OBJ_TOOLTIP",		"Return to the game.",

// Comm Pop Up.
	"GUI_POP_COMM_TITLE",		"COMMS/ALLIANCES",
	"GUI_POP_COMM_PLAYER",		"PLAYER",
	"GUI_POP_COMM_CHAT",		"CHAT",
	"GUI_POP_COMM_TEAM",		"TEAM",
	"GUI_POP_COMM_ALLIANCE",	"ALLIANCE",
	"GUI_POP_COMM_MESSAGE",		"Chat to:",
	"GUI_POP_COMM_GIVE",		"GIVING",
	"GUI_POP_COMM_ALLIEDV",		"Allied Victory",
	"GUI_POP_COMM_LATENCY",		"High Latency",
	"GUI_POP_COMM_TEAM_PREFIX",	"Team",
	"GUI_POP_COMM_NAME_TT",		"Player name, click to select as current player.",
	"GUI_POP_COMM_CHAT_TT",		"Determines if you wish to send chat messages to this player.",
	"GUI_POP_COMM_ENEMY_TT",	"Enemy - Fire at will!",
	"GUI_POP_COMM_NEUTRAL_TT",	"Neutral - Do not fire on, but do not share line of sight.",
	"GUI_POP_COMM_ALLY_TT",		"Ally - Do not fire on, share line of sight.",
	"GUI_POP_COMM_SELECT_TT",	"Currently selected player.",
	"GUI_POP_COMM_CHAT_ALL",	"ALL",
	"GUI_POP_COMM_CHAT_ALL_TT",	"All players will receive your chat messages.",
	"GUI_POP_COMM_CHAT_ALY",	"ALLIES",
	"GUI_POP_COMM_CHAT_ALY_TT",	"Only your allies will receive your chat messages.",
	"GUI_POP_COMM_CHAT_EMY",	"ENEMIES",
	"GUI_POP_COMM_CHAT_EMY_TT",	"Only your enemies will receive your chat messages.",
	"GUI_POP_COMM_CHAT_PVT",	"PRIVATE",
	"GUI_POP_COMM_CHAT_PVT_TT",	"Only the currently selected player will receive your chat messages.",
	"GUI_POP_COMM_GIVE_UNT",	"UNITS",
	"GUI_POP_COMM_GIVE_UNT_TT",	"Give currently selected units to the currently selected player.",
	"GUI_POP_COMM_GIVE_DLT",	"DILITHIUM",
	"GUI_POP_COMM_GIVE_DLT_TT",	"Give deuterium to the currently selected player.",
	"GUI_POP_COMM_GIVE_CRW",	"CREW",
	"GUI_POP_COMM_GIVE_CRW_TT",	"Give crew to the currently selected player.",
	"GUI_POP_COMM_GIVE_MET",	"METAL",
	"GUI_POP_COMM_GIVE_MET_TT",	"Give metal to the currently selected player.",
	"GUI_POP_COMM_GIVE_LAT",	"LATINUM",
	"GUI_POP_COMM_GIVE_LAT_TT",	"Give latinum to the currently selected player.",
	"GUI_POP_COMM_GIVE_BIO",	"BIOMATTER",
	"GUI_POP_COMM_GIVE_BIO_TT",	"Give biomatter to the currently selected player.",
	"GUI_POP_COMM_DLTH_UP",		"Increase the amount of deuterium to transfer.",
	"GUI_POP_COMM_DLTH_DN",		"Decrease the amount of deuterium to transfer.",
	"GUI_POP_COMM_CREW_UP",		"Increase the amount of crew to transfer.",
	"GUI_POP_COMM_CREW_DN",		"Decrease the amount of crew to transfer.",
	"GUI_POP_COMM_METAL_UP",	"Increase the amount of metal to transfer.",
	"GUI_POP_COMM_METAL_DN",	"Decrease the amount of metal to transfer.",
	"GUI_POP_COMM_LATINUM_UP",	"Increase the amount of latinum to transfer.",
	"GUI_POP_COMM_LATINUM_DN",	"Decrease the amount of latinum to transfer.",
	"GUI_POP_COMM_BIOMATTER_UP","Increase the amount of biomatter to transfer.",
	"GUI_POP_COMM_BIOMATTER_DN","Decrease the amount of biomatter to transfer.",
	"GUI_POP_COMM_ALLIEDV_TT",	"When active an allied victory is sufficient to win the game.",
	"GUI_POP_COMM_LATENCY_TT",	"Click this box when playing over laggy Internet connections.",
	"GUI_POP_COMM_DONE",		"DONE",
	"GUI_POP_COMM_MSG_DLTH_TO",	"deuterium to",
	"GUI_POP_COMM_MSG_CREW_TO",	"crew to",
	"GUI_POP_COMM_MSG_METAL_TO",	"metal to",
	"GUI_POP_COMM_MSG_LATINUM_TO",	"latinum to",
	"GUI_POP_COMM_MSG_BIOMATTER_TO","biomatter to",

	"GUI_POP_COMM_MSG_GAVE",	"You gave",
	"GUI_POP_COMM_MSG_GAVE_U",	"gave you",
	"GUI_POP_COMM_MSG_CONSDR",	"You now consider",
	"GUI_POP_COMM_MSG_CON_U",	"now considers you",
	"GUI_POP_COMM_MSG_ENEMY",	"an enemy.",
	"GUI_POP_COMM_MSG_NEUTRAL",	"neutral.",
	"GUI_POP_COMM_MSG_ALLY",	"an ally.",
	"GUI_POP_COMM_MSG_UNITS",	"You gave units to",
	"GUI_POP_COMM_MSG_UNITS_U",	"gave you units.",

// Drop Player Pop Up.
	"GUI_POP_DROP_WAIT",		"Waiting for ",
	"GUI_POP_DROP_SECONDS",		"seconds:",
	"GUI_POP_DROP_BUTTON",		"Eliminate",
	"GUI_POP_DROP_TOOLTIP",		"Cast your vote to eliminate all currently listed players from the game.",
	"GUI_POP_AITAKEOVER_BUTTON","AI Takeover",
	"GUI_POP_AITAKEOVER_TOOLTIP","Cast your vote to replace all currently listed players with a computer player.",
	"GUI_POP_DROP_YES_QUIT",			" has quit.",
	"GUI_POP_DROP_YES_DISCONNECTED",	" is disconnected.",
	"GUI_POP_DROP_YES_SHELL",			" is in the shell.",
	"GUI_POP_DROP_YES_UNRESPONSIVE",	" is unresponsive.",
	"GUI_POP_DROP_VOTE_ELIMINATE",	" voted for Eliminate.",
	"GUI_POP_DROP_VOTE_AITAKEOVER",	" voted for AI Takeover.",
	"GUI_POP_DROP_VOTE_WAITING",	" is waiting.",


// Player Load Percentage Pop Up
	"GUI_POP_LOAD_WAIT",		"Waiting for loading players for",
	"GUI_POP_LOAD_SECONDS",		"seconds:",

// Pause Game Pop Up
	"GUI_POP_PAUSE_TEXT",		"GAME PAUSED",
	"GUI_POP_PAUSE_CONTINUE",	"CONTINUE",
	"GUI_POP_PAUSE_TOOLTIP",	"Unpause the game.",

// Planet stuff
	"PLANET_UNPOPULATED",	"Unpopulated",
	"PLANET_SPARSE",		"Sparse",
	"PLANET_LIGHT",			"Light",
	"PLANET_MEDIUM",		"Medium",
	"PLANET_HEAVY",			"Heavy",
	"PLANET_UNINHABITABLE",	"Uninhabitable",
	"PLANET_POPULATION",	"Population:",

// Versioning, the english has no funny suffix, we may version other parts of it later
	"VERSION_PREFIX",			"v",
	"VERSION_SEPARATOR",		".",
	"VERSION_SUFFIX",			"",

	"Computer Easy",			"AI Easy",
	"Computer Medium",			"AI Medium",
	"Computer Hard",			"AI Hard",
	"Computer Neural",			"AI Neural",

// Messages to print when players quit / are kicked / are dropped
	"DEPARTURE_REASON_QUIT",		" quit the game.",
	"DEPARTURE_REASON_LOST",		" was disconnected.",
	"DEPARTURE_REASON_DROPPED",		" was dropped.",
	"DEPARTURE_REASON_VOTED",		" voted you out of their game.",
	"DEPARTURE_ACTION_AITAKEOVER",	" An AI has taken over the game for them.",
	"DEPARTURE_ACTION_ELIMINATED",	" The player was eliminated.",

// General Multiplayer Messages
	"MULTIPLAYER_ONLY_PLAYER",		"You are in a single player game now.",

// General Multiplayer Messages, which are preceeded by a players name
	"MP_VOICE_RECEIVED",			" speaks.",
	"MP_GAME_PAUSED",				" paused the game.",
	"MP_GAME_UNPAUSED",				" unpaused the game.",
	"MP_GAME_SPEED_CHANGED",		" changed the game speed.",
	"MP_GAME_LATENCY_CHANGED",		" changed the network latency.",

// Let's hope we never actually have to print this message for the user.  That means their multiplayer game is ruined :(
	"MULTIPLAYER_SYNC_ERROR",		"This network game is out of sync.  You are advised to exit the game.",

// Announce that a multiplayer save occurred (all players see message) or that the request was denied (only requestor sees it)
	"MULTIPLAYER_SAVE",			"Multiplayer Save",
	"MULTIPLAYER_SAVE_DENIED",	"You need to wait 10 minutes between each multiplayer save.",

// Multiplayer Game Type Progress / End text that isn't part of a game message (usually because it has a player name in it)
	"GT_Victorious",				"Victorious Players Are:",
	"GT_Also_Victorious",			"Other Victorious Players Are:",
	"GT_Victorious_Player_Begin",	"    ",
	"GT_Victorious_Player_End",		"",

	"GT_Other_Eliminated_Begin",	"Player ",
	"GT_Other_Eliminated_End",		" was eliminated!",

	"GT_Attacker_Time_To_Kill_Left",	"You have ",
	"GT_Attacker_Time_To_Kill_Right",	" to eliminate the defenders and win.",
	"GT_Defender_Time_Remaining_Left",	"You must hold out for ",
	"GT_Defender_Time_Remaining_Right",	" to win the game.",
	"GT_Observer_Time_Remaining_Left",	"There are ",
	"GT_Observer_Time_Remaining_Right",	" minutes left in the game.",

	"GT_Flag_Being_Towed",	"Your flag is being towed!",
	"GT_Towing_A_Flag",	"You have taken an enemy flag! Return it to your starbase!",

	"GT_Assault_Location",	"400 105 1100 125",
	"GT_Towing_Location",	"400 805 1100 825",
	"GT_Towed_Location",	"400 705 1100 725",

	"GT_Latinum_Collect_A",	" has collected ",
	"GT_Latinum_Collect_AP"," have collected ",
	"GT_Latinum_Collect_B",	" latinum.",
	

	// launch failure codes, as reported on the machine that had the launch failure
	// the OK code should never be printed to the console - it is just for debugging / logging completeness
	"LFR_OK",												"Launch Request Accepted",
	"LFR_LOCAL_ASSETS_VERSION_BAD",							"You cannot play this host because you have a different version of the game.",
	"LFR_LOCAL_ASSETS_MAP_BAD",								"You cannot launch while you don't have the host's map.",
	"LFR_LOCAL_CD_NEED_OWN",								"You need your own CD to play.",
	"LFR_LOCAL_LADDER_MATCH_GAMESPY_NEEDED",				"You need to be logged in with a GameSpy account to play a ladder match.",
	"LFR_LOCAL_ASSAULT_CHOSE_START_LOCATION",				"You need to choose a start location to play this Assault map.",
	"LFR_LOCAL_RACE_INVALID_FOR_COLONIZE",					"You need to choose a race that can colonize planets to play this Colonize Planets map.",
	"LFR_LOCAL_RACE_INVALID_FOR_DEFEND",					"You need to choose a race that can colonize planets, to play this Defend Planet map.",
	"LFR_LOCAL_RACE_INVALID_FOR_CTF",						"You need to choose a race that can capture flags, to play this Capture The Flag map.",
	"LFR_LOCAL_RACE_INVALID_FOR_LATINUM",					"You need to choose a race that can collect Latinum to play this Collect Latinum map.",
	"LFR_HOST_OVERLOADED",									"To launch, the host will need to choose a map with more start locations.  Alternately, some players could become observers, leave or be kicked out.",
	"LFR_HOST_TWO_TEAMS_NEEDED",							"The game cannot be launched until there are at least two teams.",
	"LFR_HOST_NEED_MORE_PLAYERS",							"The game cannot be launched with only one player.",
	"LFR_HOST_CD_NEED_MORE",								"More CD's are required to play with this many players.",
	"LFR_HOST_LADDER_MATCH_IS_2_PLAYERS",					"To play a ladder match, there must be exactly two players.",
	"LFR_HOST_LADDER_MATCH_GAMESPY_NEEDED",					"All ladder match players need to be logged in with a GameSpy account.",
	"LFR_HOST_ASSETS_BAD",									"This game cannot be launched while some players have a different version to the host.",
	"LFR_HOST_JOINERS_NOT_READY",							"The host wants to launch!  Press the Launch button when ready to start!",
	"LFR_HOST_ASSAULT_START_LOCATIONS_NEEDED",				"The host cannot launch this Assault map until all players have chosen a start location.",

	// special case message - host to self when joiners are not ready
	"LFR_HOST_JOINERS_NOT_READY_TO_SELF",					"The other players have been notified that you wish to launch.",


	// launch failure codes, as reported on the other machines (not the ones that had the launch failure)
	// the OK code should never be printed to the console - it is just for debugging / logging completeness
	// the players name (or "The Host") will be printed before this message)
	"LFR_OTHER_LOCAL_ASSETS_VERSION_BAD",					" has a different version of the game, so the host cannot launch.",
	"LFR_OTHER_LOCAL_ASSETS_MAP_BAD",						" does not have the required map, so the host cannot launch.",
	"LFR_OTHER_LOCAL_CD_NEED_OWN",							" does not have a CD of their own, so the host cannot launch.",
	"LFR_OTHER_LOCAL_LADDER_MATCH_GAMESPY_NEEDED",			" is not logged in with a GameSpy account, so the host cannot launch.",
	"LFR_OTHER_LOCAL_ASSAULT_CHOSE_START_LOCATION",			" needs to choose a start location before this Assault map can launch.",
	"LFR_OTHER_LOCAL_RACE_INVALID_FOR_COLONIZE",			" needs to choose a race that can colonize planets, before this Colonize Planets map can launch.",
	"LFR_OTHER_LOCAL_RACE_INVALID_FOR_DEFEND",				" needs to choose a race that can colonize planets, before this Defend Planet map can launch.",
	"LFR_OTHER_LOCAL_RACE_INVALID_FOR_CTF",					" needs to choose a race that can capture flags, before this map can launch.",
	"LFR_OTHER_LOCAL_RACE_INVALID_FOR_LATINUM",				" needs to choose a race that can collect latinum, before this Collect Latinum map can launch.",


	// for map objectives text for each play type
	"GT_TEAM_OBJECTIVES",									"Teams are locked.",
	"GT_ALLIANCE_OBJECTIVES",								"Alliances can be changed after launch.",
	"GT_CAPTURE_DERELICT_OBJECTIVES",						"Tow enemy flags to your starbase.",
	"GT_COLONIZE_PLANETS_OBJECTIVES",						"Colonize more than half the planets.",
	"GT_DEFEND_PLANET_OBJECTIVES",							"Defend your planet.",
	"GT_LADDER_2P_OBJECTIVES",								"Ladder Match.",
	"GT_ASSAULT_OBJECTIVES_LHS",							"Team 1 wins by lasting ",
	"GT_ASSAULT_OBJECTIVES_RHS",							" minutes.",
	"GT_COLLECT_LATINUM_LHS",								"Collect ",
	"GT_COLLECT_LATINUM_RHS",								" latinum.",

	//
	// TRADE STATUS DISPLAY
	//
	"TRADE_SENT_TO_TEAM",		"Sent to Team %d:",
	"TRADE_DILITHIUM_AMOUNT",	"Deuterium: %d",
	"TRADE_LATINUM_AMOUNT",		"Latinum: %d",
	"TRADE_METAL_AMOUNT",		"Metal: %d",
	"TRADE_CREW_AMOUNT",		"Crew: %d",
	"TRADE_BIOMATTER_AMOUNT",	"Biomatter: %d",

	//
	// Replay system.  (Note - shell stuff is in label.map)
	//

	"REPLAY_CHAPTER_CREATED",	"Replay Chapter Created.",

	//*******************************************************
	//*					SHIPS								*
	//*******************************************************

	// Species 8472
	"8472_ACTIVE",		"Species 8472 Active Embryo",
	"8472_ACTIVE_V",	"This unit is a hard shell organism that can transform into the Collector, Scout, Destroyer, Cruiser, or Launcher.",
	"8472_BATTLE",		"Species 8472 Battleship - Psionic Insanity",
	"8472_BATTLE_V",	"The primary warship used by the Species 8472 fleet, the Battleship is armed with a very powerful bio-pulse beam.  One of the largest bio-ships encountered by other races, the Battleship is fearsome in combat.",
	"8472_BEHEMOTH",	"Species 8472 Behemoth - Nebula Generation, Nebula Flux, & Transient Rift",
	"8472_BEHEMOTH_V",	"Species 8472's Behemoth is a gigantic vessel, capable of destroying and breaking down to the component matter most other ships.  The Behemoth can be upgraded with devastating special weapons.",
	"8472_COLLECTOR",	"Species 8472 Collector - Resource Extraction Beam",
	"8472_COLLECTOR_V",	"The Collector is used to gather resources and then return them to the Transmuter for conversion to Bio-matter.",
	"8472_CRUISER",		"Species 8472 Cruiser - Psionic Disruption",
	"8472_CRUISER_V",	"A mid-level assault organism equipped with an arrangement of bio-pulse weapons, the Cruiser is a powerful unit in the Species 8472 arsenal.  The Cruiser is lightly armored, but fast and maneuverable.",
	"8472_CRUISE2",     "Species 8472 Launcher",
	"8472_CRUISE2_V",   "More heavily armored than the Cruiser, this ship is armed with long-range organic artillery.  The Launcher can provide long-range offensive capabilities to the Species 8472 fleets.",
	"8472_DEFENDER",	"Species 8472 Defender",
	"8472_DEFENDER_V",	"The defender constructs Sentinels and lays Mines, and has no defensive weaponry.",
	"8472_DESTROYER",	"Species 8472 Destroyer - Clairvoyant Link",
	"8472_DESTROYER_V",	"This is a lightly armed and armored assault unit.  Though the Destroyer has less powerful regenerative capabilities than the other warships, it offers increased maneuverability and speed.  It is armed with bio-pulse beams.",
	"8472_FRIGATE",		"Species 8472 Frigate - Bio Pulse Conduit",
	"8472_FRIGATE_V",	"Species 8472's Frigate is a specialized fleet defense organism.  While not designed for lone offensive actions, the Frigate equipped with a Bio-Pulse Conduit can ensure victory in a closely pitched battle.",
	"8472_MOTHER",		"Species 8472 Mother",
	"8472_MOTHER_V",	"A very large, slow moving unit, the Mother is the central organism of Species 8472.  There are two basic types of organisms that are generated by the Mother:  Active and Passive embryos.",
	"8472_PASSIVE",		"Species 8472 Passive Embryo",
	"8472_PASSIVE_V",	"This unit is a softer, amoeba-like organism that can transform into the Mother, Transmuter, Enhancer, Biogenesis Core, Metogenesis Core, or Fluidic Gate.",
	"8472_SCOUT",		"Species 8472 Scout",	
	"8472_SCOUT_V",		"Species 8472 uses this class of organism as scouts because they are fast, maneuverable, and possess excellent sensory abilities.  The Scout has a basic bio-pulse beam as armament, and is capable of moderate regeneration.",
	"8472_TRANSMUTER",	"Species 8472 Transmuter",
	"8472_TRANSMUTER_V","The function of the Species 8472 Transmuter is to convert resources gathered by a Collector into usable Bio-matter.",
	"8472_HEROMOTHER",  "Rift Maker",
	"8472_HEROMOTHER_V", "The Rift Maker is a very large and ancient organism that possesses the ability to open up rifts between normal and Fluidic Space.",

	// Borg
	"BORG_ASSAULT",		"Wedge - Drones",	
	"BORG_ASSAULT_V",	"The wedge carries a large complement of drones who can be swiftly deployed onto enemy ships and stations.",
	"BORG_BATTLE1",		"Cube - Holding Beam & Technology Assimilator",
	"BORG_BATTLE1_V",	"The Cube's function in the Collective is to assimilate or destroy all unassimilated vessels and stations.  The Cube is capable of assimilating one special weapon.",
	"BORG_BATTLE2",		"Tactical Cube - Holding Beam & Technology Assimilator",
	"BORG_BATTLE2_V",	"The Tactical Cube is a more powerful, more heavily armored version of the Cube.  The Tactical Cube is capable of assimilating two special weapons.",
	"BORG_BATTLE3",		"Fusion Cube - Holding Beam & Technology Assimilator",
	"BORG_BATTLE3_V",	"The Fusion Cube is constructed by fusing together of eight standard Cubes.  The Fusion Cube is capable of assimilating three special weapons.",
	"BORG_BATTLE4",		"Tactical Fusion Cube - Holding Beam & Technology Assimilator",
	"BORG_BATTLE4_V",	"The Tactical Fusion Cube is a more powerful, more heavily armored version of the Tactical Cube.  The Tactical Fusion Cube is capable of assimilating three special weapons.",
	"BORG_COLONY",		"Colony Ship - Colonize",
	"BORG_COLONY_V",	"Allows the colonization of H, K, L, and M class planets.",
	"BORG_CONST",		"Assembler - Tractor Beam",
	"BORG_CONST_V",		"Constructs all stations and facilities.",
	"BORG_CRUISE1",		"Sphere - Regeneration",
	"BORG_CRUISE1_V",	"The Sphere's function in the Collective is to assimilate or destroy all unassimilated vessels and stations.  The Sphere is equipped with an energy beam.  The Sphere requires a moderate amount of drones to accomplish its function.",
	"BORG_CRUISE2",		"Assimilator - Auto-Assimilator",
	"BORG_CRUISE2_V",	"The Assimilator's function in the Collective is to assimilate or destroy all unassimilated vessels and stations.  It is equipped with high yield energy torpedoes.",
	"BORG_CRUISE3",		"Harbinger Class - Artillery Photon",
	"BORG_CRUISE3_V",	"The Harbinger's function in the Collective is to provide long-range artillery assault capabilities against enemy fleets and installations.  The Harbinger is armed with long-range photon torpedoes.",
	"BORG_DESTROY",		"Interceptor - Transwarp Drive",
	"BORG_DESTROY_V",	"The Interceptor's function in the Collective is to identify unassimilated vessels and stations.  The Interceptor is equipped with an energy beam.",
	"BORG_FREIGHT",		"Resource Collector - Mining Beam",
	"BORG_FREIGHT_V",	"Mines deuterium from deuterium moons and metal from planets and delivers it to the Processing Node.",
	"BORG_FRIGATE",		"Harmonic Defender - Special Energy Recharge",
	"BORG_FRIGATE_V",	"This ship recharges the special energy of nearby friendly ships.",
	"BORG_LOCUTUS",		"Locutus' Cube - Holding Beam",
	"BORG_LOCUTUS_V",	"Resistance is and always has been... Futile.",
	"BORG_QUEEN",		"Borg Queen's Diamond - Ultritium Burst, Nanites, Computer Override & Shield Remodulation.",
	"BORG_QUEEN_V",		"This is the Borg Queen's personal Diamond and possesses four special weapons.",
	"BORG_SCOUT",		"Detector - Detect Cloak",
	"BORG_SCOUT_V",		"Detect Cloak allows the Detector to locate cloaked ships within its sensor range.",
	"BORG_SPECIAL",		"Diamond - Ultritium Burst, Nanites, Computer Override & Shield Remodulation.",
	"BORG_SPECIAL_V",	"The Diamond will often serve as the flagship of a Borg armada and possesses four special weapons.",

	// Cardassian
	"CARD_ASSAULT",		"Janissary Class - Marines",
	"CARD_ASSAULT_V",	"The Janissary-class assault ship carries a complement of Cardassian marines and is capable of swiftly deploying them onto an enemy ship or station.",
	"CARD_BATTLE",		"Galor Class",
	"CARD_BATTLE_V",	"Until the introduction of the Keldon-class, the Galor was the most powerful vessel in the Cardassian fleet.  Equipped with both phasers and plasma banks, the Galor-class ships are powerful and dangerous adversaries.",
	"CARD_BATTLE2",		"Keldon Class - Plasma Bank Overload & Cloak",
	"CARD_BATTLE2_V",	"The Keldon is equipped with powerful phasers and plasma banks.  In addition, the Cardassians have also equipped Keldon-class ships with cloaking devices.",
	"CARD_CARGO",		"Cargo Ship",
	"CARD_CARGO_V",		"Cardassian cargo ships are equipped with excellent shields but no defensive armaments, relying on their maneuverability to get them out of harms way.",
	"CARD_COLONY",		"Colony Ship - Colonize",
	"CARD_COLONY_V",	"The Cardassian colony ship is able to transport enough colonists and supplies to start a fledgling colony.",
	"CARD_CONST",		"Construction Ship - Tractor Beam",
	"CARD_CONST_V",		"The Cardassian construction ship is loaded with a team of workers in its cargo bay to construct a variety of stations.",
	"CARD_CRUISE1",		"Brinok Class - Cloaking Device & Drones",
	"CARD_CRUISE1_V",	"Brinok-class ships are long-range patrol cruisers equipped with cloaking devices and a devastating array of plasma banks and phasers - making them lethal opponents in combat.",
	"CARD_CRUISE2",		"Gul Vystan Class - Cloaking Device & Flux Wave",
	"CARD_CRUISE2_V",	"The Gul Vystan is a class of ship used extensively in espionage-related activities.  To this end, it is equipped with a cloaking device allowing it to penetrate enemy lines undetected.",
	"CARD_CRUISE3",		"Legate Class - Plasma Torpedo",
	"CARD_CRUISE3_V",	"The Legate-class cruiser is equipped with powerful plasma torpedoes, providing the ship with long-range bombardment capabilities.  Fleets with the Legate in it gain the benefits of its extended offensive range.",
	"CARD_DESTROY",		"Rasilak Class - Micro-Organisms",
	"CARD_DESTROY_V",	"A lightly armed and armored ship, the Rasilak-class of ship relies on its speed and maneuverability to penetrate enemy lines.  Once near an enemy vessel, it can deliver a debilitating payload.",
	"CARD_DESTROY2",	"Sartan Class",
	"CARD_DESTROY2_V",	"Built for speed and offense, the Sartan is designed to be the quick-strike tool of the Cardassian fleet.  While its hull is slightly stronger than that of an average destroyer, it is lightly shielded.",
	"CARD_FREIGHT",		"Mining Freighter - Mining Beam",
	"CARD_FREIGHT_V",	"Mines deuterium from deuterium moons and latinum from latinum nebulas and delivers it to be processed.",
	"CARD_FRIGATE",		"Vasad Class - Sensor Scrambler",
	"CARD_FRIGATE_V",	"Vasad-class frigates are armed with powerful phaser banks and photon torpedoes and specialized equipment to scramble enemy sensors.",
	"CARD_KENTAR",		"Keldon Class - Plasma Bank Overload & Cloak",
	"CARD_KENTAR_V",    "Gul Kentar's Flagship.",
	"CARD_SCOUT",		"Hideki Class - Cloak & Tachyon Detection Grid",
	"CARD_SCOUT_V",		"This versatile class of ship primarily serves in a patrol capacity with the Cardassian fleet, capitalizing on its superior speed and cloaking ability to escape danger,",
	"CARD_SPECIAL",		"Kulinor Class - Plasma Cannon, Quantum Singularity Effect, Impulse Engine Boost, & Shield Harmonics Disruptor",
	"CARD_SPECIAL_V",	"Armed with phasers and heavy shields, the Kulinor is capable of front-line offensive combat.  The new technologies it can be outfitted with make it a devastating multi-purpose vessel.",
	"CARD_REPAIR",		"Repair Ship - Repair Beam",
	"CARD_REPAIR_V",	"Cardassian repair ships are able to provide mobile repair capabilities to both ships and facilities.  Unarmed, they are heavily fortified so that they may carry out their critical duties, even in combat situations.",
	"CARD_SUPER",		"Dreadnought Missile",
	"CARD_SUPER_V",		"The Dreadnought missile is unmanned and is capable of taking out large stationary targets such as starbases and defensive outposts.",

	//Federation Ships
	"FED_ASSAULT",		"Iwo Jima Class - Marines",
	"FED_ASSAULT_V",	"The Iwo Jima-class assault ship carries a complement of Federation Marines and is capable of swiftly deploying them onto an enemy ship or station.",
	"FED_AVENGER",		"Worf's USS Avenger - Antimatter Mines",
	"FED_AVENGER_V",	"Perhaps today is a good day to Die.",
	"FED_BATTLE",		"Sovereign Class - Corbomite Reflector",
	"FED_BATTLE_V",		"The Federation's most advanced starship is equipped with powerful shields, cutting edge weaponry, and advanced technology that allow it to defend the Federation and her allies from threats of any kind.",
	"FED_BATTLEBRIDGE",	"Stardrive Section - Galaxy Class",
	"FED_BATTLEBRIDGE_V","The Stardrive Section of the Galaxy-class battleship that contains the Battle Bridge.",
	"FED_CADDEBOSTAN",	"USS Caddebostan",
	"FED_CADDEBOSTAN_V","Mike Ryan needs to write this.",
	"FED_CARGO",		"Cargo Ship",
	"FED_CARGO_V",		"Cargo Ships ply the space lanes, moving between the trading stations near worlds both inside and outside the Federation.",
	"FED_COLONY",		"Colony Ship - Colonize",
	"FED_COLONY_V",		"The Colony Ship is able to transport enough colonists and supplies to start a fledgling colony.",
	"FED_CONST",		"Construction Ship - Tractor Beam",
	"FED_CONST_V",		"Builds all stations and facilities.",
	"FED_CRUISE1",		"Akira Class - Chain Reaction Pulsar",
	"FED_CRUISE1_V",	"The Akira-class was designed to provide offensive strength and support to Starfleet's armada.",
	"FED_CRUISE2",		"Steamrunner Class - Engine Overload",
	"FED_CRUISE2_V",	"The Steamrunner is armed with long-range tri-cobalt torpedoes, making it an effective long-range artillery platform.",
	"FED_CRUISE3",		"Intrepid Class",
	"FED_CRUISE3_V",	"The Intrepid-class was Starfleet's answer to their growing need for a versatile and quick class of ships, capable of excellent maneuverability at both impulse and warp speed.",
	"FED_DATA",			"Data Miner",
	"FED_DATA_V",		"Recovers data from target ship or station's computer systems.",
	"FED_DESTROY",		"Defiant Class - Antimatter Mines",
	"FED_DESTROY_V",	"Defiants are outfitted with two forward-firing pulse phasers on their bow, allowing them to unleash a barrage of firepower at any opponent they face.",
	"FED_DESTROY2",		"Sabre Class",
	"FED_DESTROY2_V",	"The Sabre-class is another recent addition to Starfleet and is designed for heavy combat operations.",
	"FED_GALAXY",		"Galaxy Class",
	"FED_GALAXY_V",		"Among the most advanced and powerful vessels in the Federation Starfleet during the late 24th century.",
	"FED_ENTERPRISE",	"USS Enterprise NCC 1701-E - Corbomite Reflector",
	"FED_ENTERPRISE_V",	"Flagship of the Federation's armada and commanded by Captain Jean-Luc Picard",
	"FED_FREIGHT",		"Mining Freighter - Mining Beam",
	"FED_FREIGHT_V",	"Mines deuterium from deuterium moons and latinum from latinum nebulas and delivers it to be processed.",
	"FED_FRIGATE",		"Aegian Class - Shield Enhancer",
	"FED_FRIGATE_V",	"Recently integrated into Starfleet, the Aegian-class frigate is a quick ship that carries powerful shield enhancement technology that provides protection to all ships within a specified distance.",
	"FED_INCURSION",    "USS Incursion",
	"FED_INCURSION_V",	"Specially modified Starfleet ship used for covert operations.",
	"FED_PREMONITION",	"USS Premonition NX 4612 - Gemini Effect & Temporal Stasis Field",
	"FED_PREMONITION_V","Premonition Verbose - This is not available in Armada 2",
	"FED_REPAIR",		"Repair Ship - Repair Beam",
	"FED_REPAIR_V",	"Federation repair ships are able to provide mobile repair capabilities to both ships and facilities.  Unarmed, they are heavily fortified so that they may carry out their critical duties, even in combat situations.",
	"FED_SAUCER",		"Saucer Section - Galaxy Class",
	"FED_SAUCER_V",		"The detached Saucer Section of the Galaxy-class battleship",
	"FED_SCOUT",		"Venture Class - Detect Cloak",
	"FED_SCOUT_V",		"This lightly armored and highly maneuverable scout vessel is capable of deep space flight.",
	"FED_SPECIAL",		"Nebula Class - Gemini Effect, Engineering Team, Shield Disruptor & Point Defense Phaser.",
	"FED_SPECIAL_V",	"Nebula-class starships have been refitted for combat since the Dominion War.  With an extensive array of multi-purpose weaponry and new technology at its disposal, the Nebula is a great complement to the Federation fleet.",

	//Klingon Ships
	"KLI_ASSAULT",		"Chava'Kal Class - Marines",
	"KLI_ASSAULT_V",	"The Chava'Kal-class assault ship carries a complement of Klingon Marines and is capable of swiftly deploying them onto an enemy ship or station.",
	"KLI_BATTLE",		"Negh'Var Class - Ion Cannon",
	"KLI_BATTLE_V",		"The Negh'Var is the most powerful class of ships in the Klingon fleet.  Its massive phasers, photon torpedo launchers, powerful shields, and large crew complement are used to defend the borders of the Klingon Empire against any foe.",
	"KLI_BATTLE2",		"Qeh'Ral Class",
	"KLI_BATTLE2_V",	"While slightly older than the Negh'Var-class of ships, the Qeh'Ral-class battleship has had a long and distinguished service record with the empire.  It makes up for its lack of speed with a wide assortment of weapons.",
	"KLI_BEKTA",		"IKS Sad'taj, Captain Bek'Ta's Qeh'Ral",
	"KLI_BEKTA_V",		"An enhanced version of the Qeh'Ral commanded by the much decorated Captain Bek'Ta, hero of Battle of Beta-Hydri III and defender of the Klingon Empire.",
	"KLI_CARGO",		"Cargo Ship",
	"KLI_CARGO_V",		"Klingon Cargo Ships have come to be the newest source of lifeblood for the Klingon Empire.  Lightly armed, they rely on their maneuverability to successfully ply the space lanes.",
	"KLI_COLONY",		"Colony Ship - Colonize",
	"KLI_COLONY_V",		"While the Klingons favor seizing the planets of other races, they are not above colonizing a planet.  A Colony Ship is able to transport enough colonists and supplies to start a fledgling colony.",
	"KLI_CONST",		"Construction Ship - Tractor Beam",
	"KLI_CONST_V",		"Builds all stations and facilities.",
	"KLI_CONVOY",		"Prison Barge carrying Dr. Oldan",
	"KLI_CONVOY_V",		"Prison Barge Verbose - This is from Armada 1",
	"KLI_CRUISE1",		"Vor'cha Class - Polaron Torpedo",
	"KLI_CRUISE1_V",	"This Klingon cruiser complements the Klingon Imperial Fleet with both its formidable phasers and cloaking capability.  The Vor'Cha has steadily replaced the Bird of Prey as the most abundant ship in the defense force.",
	"KLI_CRUISE2",		"SuQ'jagh Class - Commando Team",
	"KLI_CRUISE2_V",	"The SuQ'Jagh-class assault vessel is capable of boarding and taking over enemy vessels.",
	"KLI_CRUISE3",		"Chuq'Beh Class - Disruptor Cannon",
	"KLI_CRUISE3_V",	"The Chuq'Beh-class is one of the newest additions to the Klingon fleet, equipped with a cannon capable of hurling disruptor bolts at distant targets.",
	"KLI_DESTROY",		"Bird of Prey (B'rel Class) - Gravity Mines",
	"KLI_DESTROY_V",	"The Klingon Bird of Prey has been in service for the Empire for over eighty years.  Once the workhorse of the Empire, new technology and weaponry has reduced the Bird of Prey to a supporting role in the Klingon fleet.",
	"KLI_FREIGHT",		"Mining Freighter - Mining Beam",
	"KLI_FREIGHT_V",	"Mines deuterium from deuterium moons and latinum from latinum nebulas and delivers it to be processed.",
	"KLI_FRIGATE",		"Koloth Class - Weapons Enhancer",
	"KLI_FRIGATE_V",	"The Koloth-class frigate's weapon enhancement technology provides an increase to both the range and effectiveness of all energy weapons fired from friendly ships that are within a specified distance from the frigate.",
	"KLI_MARTOK",		"Martok's Negh'Var - Ion Cannon",
	"KLI_MARTOK_V",		"Flagship of the Klingon armada and commanded by Chancellor Martok",
	"KLI_SCOUT",		"NuQ'Duj Class- Detect Cloak",
	"KLI_SCOUT_V",		"The NuQ'Duj is a fast and mobile fighter used primarily for scouting and patrolling the Neutral Zone.",
	"KLI_SPECIAL",		"Fek'lhr Class - Ion Storm, Energy Dissipator, Repulsion Wave & Death Chant",
	"KLI_SPECIAL_V",	"The Fek'Lhr is armed with phasers, but can be additionally outfitted with powerful weapons allowing it to unleash waves of destruction on its enemies.",
	"KLI_REPAIR",		"Repair Ship",
	"KLI_REPAIR_V",	"Klingon repair ships are able to provide mobile repair capabilities to both ships and facilities.  They are armed with light phasers and heavily fortified so that they may carry out their critical duties, even in combat situations.",
	"KLI_SUPERSHIP",	"Jach'Eng Class - Subspace Shockwave",
	"KLI_SUPERSHIP_V",	"The Jach'Eng, built out of the Shockwave Facility, is crewed with the bravest and most loyal warriors in the fleet and is capable of inflicting tremendous amount of damage.",
	"KLI_TORAL",		"Toral's Negh'Var - Ion Cannon",
	"KLI_TORAL_V",		"Toral's Negh'Var Verbose - This was used for Armada 1",

	//Romulan Ships
	"ROM_ASSAULT",		"Kestrel Class - Marines",
	"ROM_ASSAULT_V",	"The Kestrel class assault ship carries a complement of Romulan Marines and is capable of swiftly deploying them onto an enemy ship or station.",
	"ROM_BATTLE",		"Warbird Class - Shield Inversion Beam",
	"ROM_BATTLE_V",		"The Romulan Warbird, designated the D'deridex-class, is a massive spaceship and the flagship of the Romulan fleet.  The Warbird is equipped with powerful plasma torpedoes and phasers.",
	"ROM_BATTLE2",		"Venator Class",
	"ROM_BATTLE2_V",	"The Venator is one of the newest ship designs to come from the ship design yards at Romulus.  A battleship intended to compliment the mighty Romulan Warbird, the Venator is slightly smaller, yet is equipped with longer range phasers.",
	"ROM_CARGO",		"Romulan Cargo Ship",
	"ROM_CARGO_V",		"Romulan merchant ships trade with many worlds and races throughout the galaxy, moving between the trading stations near worlds both inside and outside the Star Empire.",
	"ROM_COLONY",		"Colony Ship - Colonize",
	"ROM_COLONY_V",		"The Romulan Empire continues to search for new planets to colonize.  The Romulan colony ship is able to transport enough colonists and supplies to start a fledgling colony.",
	"ROM_CONST",		"Construction Ship - Tractor Beam",
	"ROM_CONST_V",		"Builds all stations and facilities.",
	"ROM_CRUISE1",		"Griffin Class - Sensor Jammer",
	"ROM_CRUISE1_V",	"The Griffin was designed to compliment the Romulan fleet by confusing and disabling the enemy.  Its reinforced shielding and ample crew allow it to be a formidable opponent in combat.  All Griffins are armed with powerful phasers.",
	"ROM_CRUISE2",		"Raptor Class - Myotronic Inhibitor",
	"ROM_CRUISE2_V",	"The Raptor is equipped with the same Tri-cobalt torpedoes as the Federation Steamrunner cruiser.",
	"ROM_CRUISE3",		"Draconarius Class",
	"ROM_CRUISE3_V",	"One of the latest additions to the Romulan fleet, the Draconarius is a sleek and deadly attack cruiser, capable of inflicting punishing damage through its banks of phasers and photon torpedoes.",
	"ROM_DESTROY",		"Shrike Class - Romulan Spy",
	"ROM_DESTROY_V",	"The Shrike-class is a favorite of the Tal Shiar, the Romulan Intelligence Agency, for its stealth and speed.  Its cloaking device allows Tal Shiar operatives to conduct covert operations in unsanctioned areas of space.",
	"ROM_FREIGHT",		"Mining Freighter - Mining Beam",
	"ROM_FREIGHT_V",	"Mines deuterium from deuterium moons and latinum from latinum nebulas and delivers it to be processed.",
	"ROM_FRIGATE",		"Veles Class - Cloak Enhancer",
	"ROM_FRIGATE_V",	"The Veles-class frigate's cloak enhancement technology allows nearby friendly vessels to perform actions while cloaked that they could not otherwise accomplish, including the use of their weapons.",
	"ROM_OMEGA",		"Omega Containment Vessel - Omega Tractor Beam",
	"ROM_OMEGA_V",		"Special transport able to tow the Omega Particle.",
	"ROM_SCOUT",		"Talon Class - Detect Cloak",
	"ROM_SCOUT_V",		"The Talon was designed to be the eyes and ears of the Romulan armada.  Its superior speed and manueverability allows it to recon an area of space before the fleet moves in.",
	"ROM_SELA",			"Romulan Admiral's - Shield Inversion Beam",
	"ROM_SELA_V",		"The Romulan Warbird, designated the D'deridex-class, is a massive spaceship and the flagship of the Romulan fleet.  The Warbird is equipped with powerful plasma torpedoes and phasers.",
	"ROM_SPECIAL",		"Shadow Class - Holo-emitter, Phase Cloak, Psychonic Blast & Energy Shield Converter.",
	"ROM_SPECIAL_V",	"The technology on board the Shadow is extremely classified, so much so that even members of the Romulan Senate are not 'officially' aware of its existence.",
	"ROM_REPAIR",		"Repair Ship",
	"ROM_REPAIR_V",	"Romulan repair ships are able to provide mobile repair capabilities to both ships and facilities.  Unarmed, they are heavily fortified so that they may carry out their critical duties, even in combat situations.",
	"ROM_SUPERSHIP",	"Phoenix Class - Spatial Rift",
	"ROM_SUPERSHIP_V",	"The Phoenix was originally developed by the Star Empire as a last resort, should the Romulan Empire fall to invaders.  Its potential effect is so devastating, it requires a special shipyard for its construction.",

	// Miscellanous
	"MISC_OMEGA",		"Omega Particle",
	"MISC_OMEGA_V",		"Omega Particle Verbose - This is from Armada 1",
	"FERENGI_CARGOCLASS", "Ferengi Cargo Ship",
	"FERENGI_CARGOCLASS_V", "The Ferengi operate cargo ships throughout the galaxy.  Each time a Ferengi Cargo Ship docks with a Trading Station a small amount of Latinum makes it way into the owner of the Trading Stations coffers.",
	"FERENGI_MARAUDER", "Ferengi Marauder - Tractor Beam",
	"FERENGI_MARAUDER_V", "The Ferengi are notorious for claiming derelict ships as their own.",
	"FERENGI_SCAVENGER", "Ferengi Scavenger - Tractor Beam",
	"FERENGI_SCAVENGER_V", "The Ferengi are notorious for claiming derelict ships as their own.",
	"Z_FLAG",			"Flag",
	"Z_FLAG_V",			"Protect your flag, and tow other player's flags to your starbase to eliminate them.",
	"Z_FLAG_OWNER_BEFORE_NAME",	"",
	"Z_FLAG_OWNER_AFTER_NAME",	"'s Flag",
	
	//******************************************************* 100
	//*					STATIONS							*
	//*******************************************************

	// Generic Stations
	"PLANET_CLASSD",		"Class D Planet",
	"PLANET_CLASSD_V",		"Metal Content=24000. Class D planets are small, rocky planetoids. They are rich in metals, but not capable of supporting life.",
	"PLANET_CLASSH",		"Class H Planet",
	"PLANET_CLASSH_V",		"Metal Content=12000. Class H planets are referred to as desert planets and have little in the way of natural vegetation and water.  They can be colonized, but will support only sparse populations.",
	"PLANET_CLASSJ",		"Class J Planet",
	"PLANET_CLASSJ_V",		"Metal Content=18000. Class J planets are gas giants with turbulent atmospheres incapable of sustaining life. While inhospitable, they do possess rich metal deposits.",
	"PLANET_CLASSK",		"Class K Planet",
	"PLANET_CLASSK_V",		"Metal Content=6000. Class K planets are frozen worlds where arctic conditions prevail year round. They are capable of supporting light populations but only possess small reserves of metal.",
	"PLANET_CLASSL",		"Class L Planet",
	"PLANET_CLASSL_V",		"Metal Content=6000. Class L planets are small, rocky, terrestrial worlds with thin atmospheres that can support medium populations.",
	"PLANET_CLASSM",		"Class M Planet",
	"PLANET_CLASSM_V",		"Metal Content=9000. Class M planets have oxygen-nitrogen atmospheres and are highly supportive of organic life. They can support heavy populations and possess rich metal reserves.",


	// 8472 Stations
	"8472_ADV_RESEARCH",	"Species 8472 Biogenesis Core",
	"8472_ADV_RESEARCH_V",	"Modifies the Species 8472 Behemoth to include three advanced weapon systems and the Frigate to include the Bio-pulse conduit.",
	"8472_BAS_RESEARCH",	"Species 8472 Enhancer",
	"8472_BAS_RESEARCH_V",	"Researches Clairvoyance, Clairvoyant Link, Psionic Disruption, Psionic Insanity, & Tachyon Detection Grid.",
	"8472_FLUIDIC",			"Species 8472 Fluidic Gate",
	"8472_FLUIDIC_V",		"The Fluidic Gate is an organic structure used to create and stabilize a Quantum Singularity.  The Fluidic Gate can gate-in the following organisms from Fluidic Space:  Defender, Frigate, Behemoth, and Battleship.",
	"8472_MINE",			"Species 8472 Mine",
	"8472_MINE_V",			"A small organism that sits immobile in an area of space and only reacts to the presence of enemy starships.",
	"8472_SENTINEL",		"Species 8472 Sentinel",
	"8472_SENTINEL_V",		"The Sentinel is an immobile, organic mass that acts as a defensive emplacement.",
	"8472_UPGRADE",			"Species 8472 Metogenesis Core",
	"8472_UPGRADE_V",		"Conducts research into improving organic systems.",

	// Borg Stations
	"BORG_BASE",			"Nexus",
	"BORG_BASE_V",			"Incubation Center for new Borg drones.  Constructs: Resource Collector and Assembler.",
	"BORG_HUB",				"Collective Hub",
	"BORG_HUB_V",			"Allows the fusing of Cubes & Tactical Cubes.",
	"BORG_MINING",			"Resource Processing Node",
	"BORG_MINING_V",		"Processes Deuterium and Metal mined by Collectors and adds it to the resource account.",
	"BORG_OMEGA",			"Omega Containment Center",
	"BORG_OMEGA_V",			"Maintains the stability of Particle 010 in a secure environment.  Requires additional external power sources to maintain the stasis field.",
	"BORG_PORTAL",			"Transwarp Portal",
	"BORG_PORTAL_V",		"Opens a two-way transwarp conduit capable of instantaneously moving fleets of vessels extreme distances.",
	"BORG_RECYCLER",		"Borg Recycler",
	"BORG_RECYCLER_V",		"Breaks enemy ships into their component resources and adds it to the resource account at 100%% efficiency.",
	"BORG_RESEARCH",		"Modification Center",
	"BORG_RESEARCH_V",		"Modifies vessels to enhance their combat effectiveness.",
	"BORG_RESEARCH_2",		"Technology Node",
	"BORG_RESEARCH_2_V",	"Modifies the Diamond to include four advanced weapon systems.",
	"BORG_SENSOR",			"Detection Array",
	"BORG_SENSOR_V",		"Provides extended Line of Sight to a given area of space.  Can be modified to detect cloaked vessels.",
	"BORG_SUPER",			"Transwarp Gate",
	"BORG_SUPER_V",			"Opens a two-way transwarp conduit capable of instantaneously moving fleets of vessels.",
	"BORG_TECH_ASSIM",		"Technology Assimilator",
	"BORG_TECH_ASSIM_V",	"When an assimilated ship is fed into the Technology Assimilator, any special weapon it possesses is added to the cubes' repertoire. The appropriate node is then added to a spoke on the Technology Assimilator.",
	"BORG_TURRET",			"Energy Cannon",
	"BORG_TURRET_V",		"Automated defense platform.",
	"BORG_TURRET2",			"Torpedo Turret",
	"BORG_TURRET2_V",		"Advanced automated defense platform.",
	"BORG_UPGRADE",			"Ship Upgrade Facility",
	"BORG_UPGRADE_V",		"Conducts research into improving shipboard systems.",
	"BORG_YARD",			"Assembly Matrix",
	"BORG_YARD_V",		"Constructs: Detector, Interceptor, Colony, Sphere, Assimilator, Wedge, and Harbinger-class starships.",
	"BORG_YARD2",			"Advanced Assembly Matrix",
	"BORG_YARD2_V",		"Constructs: Harmonic Defender, Cube, Diamond, and Tactical Cube.",
	"BORG_COLLECTIVE_HUB",	"Collective Hub",
	"BORG_COLLECTIVE_HUB_V",	"Allows construction of Fusion Cube and Tactical Fusion Cube.",

	// Cardassian Stations
	"CARD_SUPER_STATION",	"Advanced Robotics Institute",
	"CARD_SUPER_STATION_V",	"Constructs the Dreadnought Missile.",
	"CARD_BASE",			"Starbase",
	"CARD_BASE_V",			"Tactical Center.  Constructs: Construction Ship, Mining Freighter, Cargo Ship, and Repair Ship.",
	"CARD_MINING",			"Mining Station",
	"CARD_MINING_V",		"Processes Deuterium mined by Freighters and adds it to the resource account.",
	"CARD_ORBITAL",			"Orbital Processing Facility",
	"CARD_ORBITAL_V",		"Processes Metal found on planets and adds it to the resource account.",
	"CARD_QUANTUM", 		"Quantum Singularity Research Facility",
	"CARD_QUANTUM_V",		"Researches all aspects of Quantum Singularities.",
	"CARD_RESEARCH",		"Military Research Center",
	"CARD_RESEARCH_V",		"Researches Plasma Bank Overload, Micro-Organisms, Drones, Flux Wave, Tachyon Detection Grid, & Plasma Cannon.",
	"CARD_RESEARCH2",		"Advanced Research Station",
	"CARD_RESEARCH2_V",		"Researches Quantum Singularity Effect, Impulse Engine Boost, Shield Harmonics Disruptor, & Sensor Scrambler.",
	"CARD_SENSOR",			"Sensor Array",
	"CARD_SENSOR_V",		"Provides extended Line of Sight to a given area of space.  Can be modified to detect cloaked vessels.",
	"CARD_TRADING",			"Trading Station",
	"CARD_TRADING_V",		"Allows resources to be traded and generates Latinum.",
	"CARD_TURRET",			"Phaser Turret",
	"CARD_TURRET_V",		"Unmanned defense platform.",
	"CARD_TURRET2",			"Plasma Turret",
	"CARD_TURRET2_V",		"Advanced unmanned defense platform.",
	"CARD_UPGRADE",		"Research Institute",
	"CARD_UPGRADE_V",		"Conducts research into improving shipboard systems.",
	"CARD_YARD",			"Shipyard",
	"CARD_YARD_V",		"Builds: Hideki, Sartan, Rasilak, Colony, Brinok, Gul Vystan, Janissary, and Legate-class starships.",
	"CARD_YARD2",			"Advanced Shipyard",
	"CARD_YARD2_V",		"Builds: Vasad, Galor, Kulinor, and Keldon-class starships.",

	// Federation Stations
	"FED_BASE",				"Starbase",
	"FED_BASE_V",			"Command Center for additional personnel.  Constructs: Construction Ship, Mining Freighter, Cargo Ship, and Repair Ship.",
	"FED_BASEHQ",			"Starfleet Command",
	"FED_BASEHQ_V",			"Starfleet operational headquarters.",
	"FED_MINING",			"Mining Station",
	"FED_MINING_V",			"Processes Deuterium mined by Freighters and adds it to the resource account.",
	"FED_ORBITAL",			"Orbital Processing Facility",
	"FED_ORBITAL_V",		"Processes metal found on planets and adds it to the resource account.",
	"FED_RESEARCH",			"Research Facility",
	"FED_RESEARCH_V",		"Refits vessels with additional technology.",
	"FED_RESEARCH2",		"Science Station",
	"FED_RESEARCH2_V",		"Researches four advanced weapon systems for the Nebula-class.",
	"FED_SENSOR",			"Sensor Array",
	"FED_SENSOR_V",			"Provides extended Line of Sight to a given area of space.  Can be modified to detect cloaked vessels.",
	"FED_SUPER",			"Temporal Research Facility",
	"FED_SUPER_V",			"Creates a brief Temporal Stasis Field within a target area, freezing all enemies in time.",
	"FED_TRADING",			"Trading Station",
	"FED_TRADING_V",		"Allows resources to be traded and generates Latinum.",
	"FED_TURRET",			"Pulse Phaser Cannon",
	"FED_TURRET_V",			"Unmanned defense platform.",
	"FED_TURRET2",			"Torpedo Turret",
	"FED_TURRET2_V",		"Advanced unmanned defense platform.",
	"FED_UPGRADE",			"Vulcan Research Institute",
	"FED_UPGRADE_V",		"Conducts research into improving shipboard systems.",
	"FED_YARD",			"Shipyard",
	"FED_YARD_V",			"Builds: Venture, Sabre, Defiant, Colony, Akira, Intrepid, Iwo Jima, and Steamrunner-class starships.",
	"FED_YARD2",			"Advanced Shipyard",
	"FED_YARD2_V",		"Builds: Aegian, Galaxy, Nebula, and Sovereign-class starships.",
	
	// Klingon Stations
	"KLI_BASE",				"Starbase",
	"KLI_BASE_V",			"Tactical Center for additional warriors.  Constructs: Construction Ship, Mining Freighter, Cargo Ship, and Repair Ship.",
	"KLI_MARTOK_BASE",		"Martok's Starbase",
	"KLI_MARTOK_BASE_V",	"Martok's base of operations",
	"KLI_MINING",			"Deuterium Refinery",
	"KLI_MINING_V",			"Processes Deuterium mined by Freighters and adds it to the resource account.",
	"KLI_ORBITAL",			"Orbital Processing Facility",
	"KLI_ORBITAL_V",		"Processes metal found on planets and adds it to the resource account.",
	"KLI_PRISON",			"Klingon Prison",
	"KLI_PRISON_V",			"Klingon Prison Facility.",
	"KLI_RESEARCH",			"Weapons Center",
	"KLI_RESEARCH_V",		"Develops new weaponry for the fleet.",
	"KLI_RESEARCH2",		"Gre'thor Armory",
	"KLI_RESEARCH2_V",		"Upgrades the Fek'lhr with four advanced weapon systems.",
	"KLI_SENSOR",			"Sensor Array",
	"KLI_SENSOR_V",			"Provides extended Line of Sight to a given area of space.  Can be modified to detect cloaked vessels.",
	"KLI_SUPER",			"Shockwave Station",
	"KLI_SUPER_V",			"Constructs the Jach'Eng-class vessel.",
	"KLI_TRADING",			"Trading Station",
	"KLI_TRADING_V",		"Allows resources to be traded and generates Latinum.",
	"KLI_TURRET",			"Disruptor Cannon",
	"KLI_TURRET_V",			"Unmanned defense platform.",
	"KLI_TURRET2",			"Torpedo Turret",
	"KLI_TURRET2_V",		"Advanced unmanned defense platform.",
	"KLI_UPGRADE",			"Imperial Research Institute",
	"KLI_UPGRADE_V",		"Conducts research into improving shipboard systems.",
	"KLI_YARD",				"Shipyard",
	"KLI_YARD_V",			"Builds: NuQ'Duj, Bird of Prey, Colony, Vor'cha, SuQ'jagh, Chava'Kal, and Chuq'Beh-class starships.",
	"KLI_YARD2",			"Imperial Shipyard",
	"KLI_YARD2_V",		"Builds: Koloth, Qeh'Ral, Fek'lhr, and Negh'Var-class starships.",
	
	// Romulan Stations
	"ROM_BASE",				"Starbase",
	"ROM_BASE_V",			"Operations Center for additional crew.  Constructs: Construction Ship, Mining Freighter, Cargo Ship, and Repair Ship.",
	"ROM_MINING",			"Mining Facility",
	"ROM_MINING_V",			"Processes Deuterium mined by Freighters and adds it to the resource account.",
	"ROM_ORBITAL",			"Orbital Processing Facility",
	"ROM_ORBITAL_V",		"Processes metal found on planets and adds it to the resource account.",
	"ROM_RESEARCH",			"Covert-Ops Facility",
	"ROM_RESEARCH_V",		"Refits vessels with experimental technology.",
	"ROM_RESEARCH2",		"Tal Shiar Facility",
	"ROM_RESEARCH2_V",		"Enhances the Shadow with four classified weapons systems.",
	"ROM_SENSOR",			"Spy Satellite",
	"ROM_SENSOR_V",			"Provides extended Line of Sight to a given area of space.  Can be modified to detect cloaked vessels.",
	"ROM_SUPER",			"Phoenix Facility",
	"ROM_SUPER_V",			"Constructs the Phoenix class vessel.",
	"ROM_TRADING",			"Trading Station",
	"ROM_TRADING_V",		"Allows resources to be traded and generates Latinum.",
	"ROM_TURRET",			"Plasma Cannon",
	"ROM_TURRET_V",			"Unmanned defense platform.",
	"ROM_TURRET2",			"Torpedo Turret",
	"ROM_TURRET2_V",		"Advanced unmanned defense platform.",
	"ROM_UPGRADE",			"Star Empire Research Institute",
	"ROM_UPGRADE_V",		"Conducts research into improving shipboard systems.",
	"ROM_YARD",			"Shipyard",
	"ROM_YARD_V",			"Builds: Talon, Shrike, Colony, Griffin, Draconarius, Kestrel, and Raptor-class starships.",
	"ROM_YARD2",			"Advanced Shipyard",
	"ROM_YARD2_V",		"Builds: Veles, Venator, Shadow, and Warbird-class starships.",

	
	//******************************************************* 120
	//*					RESEARCH							*
	//*******************************************************

	// Generic Upgrades
	"ENGINE_UPGRADE",		"Engine Upgrade",
	"ENGINE_UPGRADE_V",		"Increases effectiveness of engine technology.",
	"ENGINE_UPGRADE2",		"Engine Upgrade 2",
	"ENGINE_UPGRADE2_V",	"Increases effectiveness of engine technology.",
	"LIFE_SUPPORT_UPGRADE",	"Life Support Systems Upgrade",
	"LIFE_SUPPORT_UPGRADE_V",  "Increases effectiveness of life support systems.",
	"LIFE_SUPPORT_UPGRADE2",   "Life Support Systems Upgrade 2",
	"LIFE_SUPPORT_UPGRADE2_V", "Increases effectiveness of life support systems.",
	"PLANET_SHIELD",		"Planetary Shield Upgrade",
	"PLANET_SHIELD_V",		"Provides this planet with a shield.",
	"SENSOR_UPGRADE",		"Sensor Upgrade",
	"SENSOR_UPGRADE_V",		"Increases effectiveness of sensor technology.",
	"SENSOR_UPGRADE2",		"Sensor Upgrade 2",
	"SENSOR_UPGRADE2_V",	"Increases effectiveness of sensor technology.",
	"SHIELD_UPGRADE",		"Shield Upgrade",
	"SHIELD_UPGRADE_V",		"Increases effectiveness of shield technology.",
	"SHIELD_UPGRADE2",		"Shield Upgrade 2",
	"SHIELD_UPGRADE2_V",	"Increases effectiveness of shield technology.",
	"WEAPON_UPGRADE",		"Weapon Upgrade",
	"WEAPON_UPGRADE_V",		"Increases effectiveness of weapons.",
	"WEAPON_UPGRADE2",		"Weapon Upgrade 2",
	"WEAPON_UPGRADE2_V",	"Decreases delay between shots.",
	
	// 8472 Research
	"8472_ADVANCED_0",		"Species 8472 Bio Pulse Conduit - Frigate",
	"8472_ADVANCED_0_V",	"When a frigate with this special weapon is grouped with from 4 to 8 battleships, the frigate is capable of firing an immensely powerful Bio-Pulse beam.",
	"8472_ADVANCED_1",		"Species 8472 Nebula Generation - Behemoth",
	"8472_ADVANCED_1_V",	"This special weapon creates a special fluidic nebula around the Behemoth that prevent other races from building within its boundaries.  It also creates warp inhibitor fields that prevent ships from using warp.",
	"8472_ADVANCED_2",		"Species 8472 Nebula Flux - Behemoth",
	"8472_ADVANCED_2_V",	"When fired into a Metreon, Radioactive, Metaphasic, Cerulean, or Mutara nebula, this weapon causes a destructive reaction that spreads from the center of the nebula to its outer reaches.",
	"8472_ADVANCED_3",		"Species 8472 Transient Rift - Behemoth",
	"8472_ADVANCED_3_V",	"This special weapon allows a Behemoth-class vessel to travel to any point on the map by creating a temporary rift into fluidic space.",
	"8472_BASIC_0",			"Species 8472 Clairvoyance - Scout",
	"8472_BASIC_0_V",		"This special weapon allows the Scout to probe the minds of crewmen aboard nearby vessels, and see what they see for a brief duration.  Cloaked vessels are immune.",
	"8472_BASIC_1",			"Species 8472 Clairvoyant Link - Destroyer",
	"8472_BASIC_1_V",		"Clairvoyant Link allows the Destroyer to create and maintain a psionic lock on a target ship, tracking it through space and gathering information through its sensors.",
	"8472_BASIC_2",			"Species 8472 Psionic Disruption - Cruiser",
	"8472_BASIC_2_V",		"The Cruiser can be modified to use Psionic Disruption, a weapon that renders its target incapable of action.",
	"8472_BASIC_3",			"Species 8472 Psionic Insanity - Battleship",
	"8472_BASIC_3_V",		"This special weapon affects its target in such a way as to make it unable to distinguish between friend and foe, causing it to fire at any ship within range.",
	"8472_BASIC_4",			"Species 8472 Tachyon Detection Grid - Scout",
	"8472_BASIC_4_V",		"Scouts can have their sensor arrays modified to use a Tachyon Detection Grid, allowing them to detect cloaked ships within their sensor range.",
	"8472_RESEARCH_0",		"You shouldn't be seeing this",
	"8472_RESEARCH_0_V",	"You shouldn't be seeing this",
	"8472_RESEARCH_1",		"Bio-pulse Beam Upgrade (Level 2)",
	"8472_RESEARCH_1_V",	"Increases weapon damage.",
	"8472_RESEARCH_2",		"Regeneration Upgrade (Level 2)",
	"8472_RESEARCH_2_V",	"Increases regeneration rate.",
	"8472_RESEARCH_3",		"Sensor Upgrade (Level 2)",
	"8472_RESEARCH_3_V",	"Increases range of sensors.",
	"8472_RESEARCH_4",		"Engine Upgrade (Level 2)",
	"8472_RESEARCH_4_V",	"Increases speed of impulse engines.",
	"8472_RESEARCH_5",		"Life Support Upgrade (Level 2)",
	"8472_RESEARCH_5_V",	"Increases effectiveness of life support systems.",
	"8472_RESEARCH_20",		"You shouldn't be seeing this",
	"8472_RESEARCH_20_V",	"You shouldn't be seeing this",
	"8472_RESEARCH_21",		"Bio-pulse Beam Upgrade (Level 3)",
	"8472_RESEARCH_21_V",	"Increases weapon rate of fire.",
	"8472_RESEARCH_22",		"Regeneration Upgrade (Level 3)",
	"8472_RESEARCH_22_V",	"Increases regeneration rate.",
	"8472_RESEARCH_23",		"Sensor Upgrade (Level 3)",
	"8472_RESEARCH_23_V",	"Increases range of sensors.",
	"8472_RESEARCH_24",		"Engine Upgrade (Level 3)",
	"8472_RESEARCH_24_V",	"Increases speed of impulse engines.",
	"8472_RESEARCH_25",		"Life Support Upgrade (Level 3)",
	"8472_RESEARCH_25_V",	"Increases effectiveness of life support systems.",
	"8472_RESOURCEBEAM",	"Resource Extraction Beam",
	"8472_RESOURCEBEAM_V",	"Extracts resources from target for conversion into Bio-matter.",

	//Borg Research
	"BORG_POD1",			"Auto-Assimilator - Assimilator",
	"BORG_POD1_V",			"Assimilates crew from a target unit and adds them to the Drone Pool.",
	"BORG_POD2",			"Holding Beam - Cube",
	"BORG_POD2_V",			"Immobilizes target vessel and transports drones onboard.",
	"BORG_POD3",			"Regeneration - Sphere",
	"BORG_POD3_V",			"Increases shield recharge and systems repair rate.",
	"BORG_POD4",			"Transwarp Drive - Interceptor",
	"BORG_POD4_V",			"Allows instantaneous travel to any explored location.",
	"BORG_POD5",			"Tachyon Detection Grid - Detector",
	"BORG_POD5_V",			"Modifies Detectors and Detection Arrays, allowing them to locate cloaked vessels.",
	"BORG_POD6",			"Shield Remodulation - Diamond",	
	"BORG_POD6_V",			"Remodulates shields on an allied target, preventing all damage.",
	"BORG_POD7",			"Computer Override - Diamond",
	"BORG_POD7_V",			"Temporarily seizes control of an enemy vessel.",
	"BORG_POD8",			"Nanites - Diamond",
	"BORG_POD8_V",			"Infects enemy communication systems, scrambling interface controls.",
	"BORG_POD9",			"Ultritium Burst  - Diamond",
	"BORG_POD9_V",			"Launches a burst of energy at multiple enemy targets inflicting massive damage. ",
	"BORG_POD10",			"You shouldn't be seeing this.",
	"BORG_POD10_V",			"You shouldn't be seeing this.",
	"BORG_POD11",			"Weapon Technology Upgrade (Level 2)",
	"BORG_POD11_V",			"Increases weapon damage.",
	"BORG_POD12",			"Shield Technology Upgrade (Level 2)",
	"BORG_POD12_V",			"Increases absorption rate of shields.",
	"BORG_POD13",			"Sensor Technology Upgrade (Level 2)",
	"BORG_POD13_V",			"Increases range of sensors.",
	"BORG_POD14",			"Engine Technology Upgrade (Level 2)",
	"BORG_POD14_V",			"Increases speed of impulse engines.",
	"BORG_POD15",			"Life Support Technology Upgrade (Level 2)",
	"BORG_POD15_V",			"Increases effectiveness of life support systems.",
	"BORG_POD16",			"Special Energy Recharger - Harmonic Defender",
	"BORG_POD16_V",			"Recharges the special energy of nearby allied ships.",
	"BORG_POD21",			"Weapon Technology Upgrade (Level 3)",
	"BORG_POD21_V",			"Increases rate of fire for phaser and plasma weapons.",
	"BORG_POD22",			"Shield Technology Upgrade (Level 3)",
	"BORG_POD22_V",			"Increases shield strength.",
	"BORG_POD23",			"Sensor Technology Upgrade (Level 3)",
	"BORG_POD23_V",			"Increases range of sensors.",
	"BORG_POD24",			"Engine Technology Upgrade (Level 3)",
	"BORG_POD24_V",			"Increases speed of impulse engines.",
	"BORG_POD25",			"Life Support Technology Upgrade (Level 3)",
	"BORG_POD25_V",			"Increases effectiveness of life support systems.",
	"BORG_TECHASSIMBEAM",	"Technology Assimilation Beam",
	"BORG_TECHASSIMBEAM_V",	"Immobilizes target vessel and assimilates a special weapon (if present).",
	"BORG_TRANSWARPGATE",	"Transwarp Gate",
	"BORG_TRANSWARPGATE_V",	"Opens a two-way transwarp conduit capable of instantaneously moving fleets of vessels.",
	"BORG_CUBEINTEGRATOR",	"Fusion Cube Integrator",
	"BORG_CUBEINTEGRATOR_V", "Fusion Cube Integrator - Integrates 8 selected Borg Cubes into a Fusion Cube.  Requires the Collective Hub, and also necessitates the use of 750 Metal.",
	"BORG_TCUBEINTEGRATOR",	 "Tactical Cube Integrator",
	"BORG_TCUBEINTEGRATOR_V", "Tactical Cube Integrator - Integrates 8 selected Borg Tactical Cubes into a Tactical Fusion Cube.  Requires the Collective Hub, and also necessitates the use of 1500 Metal.",
	"BORG_IONBEAM",			"Ion Beam - Colony Ship",
	"BORG_IONBEAM_V",			"The Ion Beam is a planetary assault weapon that reduces the target's planet population with each strike.",
	"BORG_QUEEN_ULTRITIUM",	"Ultritium Burst  - Borg Queen's Diamond",
	"BORG_QUEEN_NANITES",	"Nanites - Borg Queen's Diamond",
	"BORG_QUEEN_OVERRIDE",	"Computer Override - Borg Queen's Diamond",
	"BORG_QUEEN_REMOD",		"Shield Remodulation - Borg Queen's Diamond",

	// Cardassian Research
	"CARD_POD1",			"Plasma Bank Overload - Keldon",
	"CARD_POD1_V",			"The Plasma Bank Overload is capable of delivering a devastating barrage of plasma energy at its target.",
	"CARD_POD2",			"Micro-Organisms - Rasilak",
	"CARD_POD2_V",			"Once equipped with this special weapon, a Rasilak can create a host of micro-organisms; these burst out and go to ships surrounding the Rasilak, eating away at their hulls.",
	"CARD_POD3",			"Drones - Brinok",
	"CARD_POD3_V",			"Brinok-class ships can be adapted to launch a number of remote piloted drones at a target that are extremely difficult to evade.",
	"CARD_POD4",			"Flux Wave - Gul Vystan",
	"CARD_POD4_V",			"This special weapon creates a wave that emanates out from the ship, causing nearby enemy ships to spin out of control.",
	"CARD_POD5",			"Tachyon Detection Grid - Hideki",
	"CARD_POD5_V",			"Hideki-class ships can have their sensor arrays modified to use a Tachyon Detection Grid, allowing them to detect cloaked ships within their sensor range.",
	"CARD_POD6",			"Plasma Cannon - Kulinor",
	"CARD_POD6_V",			"Designed for attacking planets, the Plasma Cannon is capable of inflicting heavy damage on planetary targets.",
	"CARD_POD7",			"Quantum Singularity Effect - Kulinor",
	"CARD_POD7_V",			"This special weapon opens a gate to fluidic space and brings a Species 8472 ship through.  The Species 8472 ship gated in will then attack the nearest ship.",
	"CARD_POD8",			"Impulse Engine Boost - Kulinor",
	"CARD_POD8_V",			"Once outfitted with this technology, the Kulinor can receive a temporary speed boost.",
	"CARD_POD9",			"Shield Harmonics Disruptor - Kulinor",
	"CARD_POD9_V",			"Equipped with this technology, the Kulinor can lower the shields of an enemy ship for as long as the special energy permits.  Once the effect is over, the target ship's shields will return to normal.",
	"CARD_POD10",			"You shouldn't be seeing this.",
	"CARD_POD10_V",			"You shouldn't be seeing this.",
	"CARD_POD11",			"Weapon Technology Upgrade (Level 2)",
	"CARD_POD11_V",			"Increases weapon damage.",
	"CARD_POD12",			"Shield Technology Upgrade (Level 2)",
	"CARD_POD12_V",			"Increases absorption rate of shields.",
	"CARD_POD13",			"Sensor Technology Upgrade (Level 2)",
	"CARD_POD13_V",			"Increases range of sensors.",
	"CARD_POD14",			"Engine Technology Upgrade (Level 2)",
	"CARD_POD14_V",			"Increases speed of impulse engines.",
	"CARD_POD15",			"Life Support Technology Upgrade (Level 2)",
	"CARD_POD15_V",			"Increases effectiveness of life support systems.",
	"CARD_POD16",			"Sensor Scrambler - Vasad",
	"CARD_POD16_V",			"When activated, Vasad-class ships outfitted with the Sensor Scrambler will make target acquisition of any friendly ships within a specified distance of the frigate considerably more difficult.",
	"CARD_POD21",			"Weapon Technology Upgrade (Level 3)",
	"CARD_POD21_V",			"Increases rate of fire for phaser and plasma weapons.",
	"CARD_POD22",			"Shield Technology Upgrade (Level 3)",
	"CARD_POD22_V",			"Increases shield strength.",
	"CARD_POD23",			"Sensor Technology Upgrade (Level 3)",
	"CARD_POD23_V",			"Increases range of sensors.",
	"CARD_POD24",			"Engine Technology Upgrade (Level 3)",
	"CARD_POD24_V",			"Increases speed of impulse engines.",
	"CARD_POD25",			"Life Support Technology Upgrade (Level 3)",
	"CARD_POD25_V",			"Increases effectiveness of life support systems.",
	"CARD_CLOAK",			"Cloak",
	"CARD_CLOAK_V",			"Emits an energy field rendering a ship invisible to the eye and normal sensors.",

	// Federation Research
	"FED_POD1",				"Corbomite Reflector - Sovereign",
	"FED_POD1_V",			"Reflects enemy weapon fire.",
	"FED_POD2",				"Chain Reaction Pulsar - Akira",
	"FED_POD2_V",			"Launches a projectile which bounces between multiple targets gaining in power with each hit.",
	"FED_POD3",				"Engine Overload - Steamrunner",
	"FED_POD3_V",			"Temporarily disables the engines of multiple enemy vessels.",
	"FED_POD4",				"Antimatter Mines - Defiant",
	"FED_POD4_V",			"Drops explosive ship tracking mines.",
	"FED_POD5",				"Tachyon Detection Grid - Venture",
	"FED_POD5_V",			"Modifies Venture Class vessels and Sensor Arrays, allowing them to detect cloaked ships.",
	"FED_POD6",				"Gemini Effect - Nebula",
	"FED_POD6_V",			"Creates a temporary duplicate of a target allied ship.",
	"FED_POD7",				"Shield Disruptor - Nebula",
	"FED_POD7_V",			"Disables the shields on an enemy target for a brief period of time.",
	"FED_POD8",				"Engineering Team - Nebula",
	"FED_POD8_V",			"Transports onboard an allied target, repairs all systems and restores 50%% shields.",
	"FED_POD9",				"Point Defense Phaser - Nebula",
	"FED_POD9_V",			"Targets incoming projectiles and destroys them.",
	"FED_POD10",			"You shouldn't be seeing this.",
	"FED_POD10_V",			"You shouldn't be seeing this.",
	"FED_POD11",			"Weapon Technology Upgrade (Level 2)",
	"FED_POD11_V",			"Increases weapon damage.",
	"FED_POD12",			"Shield Technology Upgrade (Level 2)",
	"FED_POD12_V",			"Increases absorption rate of shields.",
	"FED_POD13",			"Sensor Technology Upgrade (Level 2)",
	"FED_POD13_V",			"Increases range of sensors.",
	"FED_POD14",			"Engine Technology Upgrade (Level 2)",
	"FED_POD14_V",			"Increases speed of impulse engines.",
	"FED_POD15",			"Life Support Technology Upgrade (Level 2)",
	"FED_POD15_V",			"Increases effectiveness of life support systems.",
	"FED_POD16",			"Shield Enhancer - Aegian",
	"FED_POD16_V",			"Recharges the shields of nearby allied ships",
	"FED_POD21",			"Weapon Technology Upgrade (Level 3)",
	"FED_POD21_V",			"Increases rate of fire for phaser and plasma weapons.",
	"FED_POD22",			"Shield Technology Upgrade (Level 3)",
	"FED_POD22_V",			"Increases shield strength.",
	"FED_POD23",			"Sensor Technology Upgrade (Level 3)",
	"FED_POD23_V",			"Increases range of sensors.",
	"FED_POD24",			"Engine Technology Upgrade (Level 3)",
	"FED_POD24_V",			"Increases speed of impulse engines.",
	"FED_POD25",			"Life Support Technology Upgrade (Level 3)",
	"FED_POD25_V",			"Increases effectiveness of life support systems.",
	"FED_GALINTEGRATOR",	"Integrates Galaxy Class ship",
	"FED_GALINTEGRATOR_V",	"Integrates the Saucer Section with Stardrive Section.",
	"FED_GALSEPARATOR",		"Separates the Galaxy Class ship",
	"FED_GALSEPARATOR_V",	"Separates the Saucer Section from the Stardrive Section.",
	"FED_TEMPORAL",			"Temporal Stasis Field",
	"FED_TEMPORAL_V",		"Creates a brief Temporal Stasis Field within a target area, freezing all enemies in time.",

	// Klingon Research 136
	"KLI_POD1",				"Ion Cannon - Negh'Var",
	"KLI_POD1_V",			"Launches a powerful burst of ionized energy at an enemy target.",
	"KLI_POD2",				"Polaron Torpedo - Vor'Cha",
	"KLI_POD2_V",			"Launches a torpedo which phases through an enemy target's shields and disables a system.",
	"KLI_POD3",				"Commando Team - SuQ'jagh",
	"KLI_POD3_V",			"Launches an assault craft filled with Klingon Warriors, who board an enemy target and attack its crew.",
	"KLI_POD4",				"Gravity Mines - Bird of Prey",
	"KLI_POD4_V",			"Launches a mine which increases the mass of an enemy vessel causing it to reduce speed.",
	"KLI_POD5",				"Tachyon Detection Grid - NuQ'Duj",
	"KLI_POD5_V",			"Modifies NuQ'Duj Class vessels and Sensor Arrays, allowing them to detect cloaked ships.",
	"KLI_POD6",				"Death Chant - Fek'lhr",
	"KLI_POD6_V",			"Broadcasts a Klingon Battle Cry which frenzies the Klingon fleet, increasing combat effectiveness of all allied ships within an area.",
	"KLI_POD7",				"Repulsion Wave - Fek'lhr",
	"KLI_POD7_V",			"Repels an enemy target and disables its engines.",
	"KLI_POD8",				"Ion Storm  - Fek'lhr",
	"KLI_POD8_V",			"Creates a storm of ionic particles which damages everything in its radius.",
	"KLI_POD9",				"Energy Dissipator - Fek'lhr",
	"KLI_POD9_V",			"Drains the energy reserve of multiple enemy vessels.",
	"KLI_POD10",			"You shouldn't be seeing this.",
	"KLI_POD10_V",			"You shouldn't be seeing this.",
	"KLI_POD11",			"Weapon Technology Upgrade (Level 2)",
	"KLI_POD11_V",			"Increases weapon damage.",
	"KLI_POD12",			"Shield Technology Upgrade (Level 2)",
	"KLI_POD12_V",			"Increases absorption rate of shields.",
	"KLI_POD13",			"Sensor Technology Upgrade (Level 2)",
	"KLI_POD13_V",			"Increases range of sensors.",
	"KLI_POD14",			"Engine Technology Upgrade (Level 2)",
	"KLI_POD14_V",			"Increases speed of impulse engines.",
	"KLI_POD15",			"Life Support Technology Upgrade (Level 2)",
	"KLI_POD15_V",			"Increases effectiveness of life support systems.",
	"KLI_POD16",			"Weapons Enhancer - Koloth",
	"KLI_POD16_V",			"Increases range and strength of phasers and photon torpedoes on nearby allied ships.",
	"KLI_POD21",			"Weapon Technology Upgrade (Level 3)",
	"KLI_POD21_V",			"Increases rate of fire for phaser and plasma weapons.",
	"KLI_POD22",			"Shield Technology Upgrade (Level 3)",
	"KLI_POD22_V",			"Increases shield strength.",
	"KLI_POD23",			"Sensor Technology Upgrade (Level 3)",
	"KLI_POD23_V",			"Increases range of sensors.",
	"KLI_POD24",			"Engine Technology Upgrade (Level 3)",
	"KLI_POD24_V",			"Increases speed of impulse engines.",
	"KLI_POD25",			"Life Support Technology Upgrade (Level 3)",
	"KLI_POD25_V",			"Increases effectiveness of life support systems.",
	"KLI_SHOCKWAVE",		"Subspace Shockwave - Jach'Eng",
	"KLI_SHOCKWAVE_V",		"Unleashes an expanding wave of destruction, damaging everything in its wake.",


	// Romulan Research
	"ROM_POD1",				"Shield Inversion Beam - Warbird",
	"ROM_POD1_V",			"Transfers shield energy from a target enemy to your ship.",
	"ROM_POD2",				"Romulan Spy  - Shrike",
	"ROM_POD2_V",			"Transports a Tal Shiar operative onboard an enemy target to give line of sight.  Can be used while cloaked.",
	"ROM_POD3",				"Sensor Jammer - Griffin",
	"ROM_POD3_V",			"Fires a subsonic wave disabling all enemy sensors within range.",
	"ROM_POD4",				"Myotronic Inhibitor - Raptor",
	"ROM_POD4_V",			"Disables enemy weapon systems within a given range.",
	"ROM_POD5",				"Tachyon Detection Grid - Talon",
	"ROM_POD5_V",			"Modifies Talon Class vessels and Spy Satellites, allowing them to detect cloaked ships.",
	"ROM_POD6",				"Holo-Emitter - Shadow",
	"ROM_POD6_V",			"Projects holographic images and warp core signatures on enemy craft in range, causing them to mistake their own vessels for enemies and attack each other.",
	"ROM_POD7",				"Psychonic Blast - Shadow",
	"ROM_POD7_V",			"Causes a target enemy crew to go temporarily insane and begin killing each other.",
	"ROM_POD8",				"Energy Shield Converter - Shadow",
	"ROM_POD8_V",			"Projects shield energy onto a target allied ship.",
	"ROM_POD9",				"Phase Cloak - Shadow",
	"ROM_POD9_V",			"Phases the ship allowing it to pass unseen through solid objects.",
	"ROM_POD10",			"You shouldn't be seeing this.",
	"ROM_POD10_V",			"You shouldn't be seeing this.",
	"ROM_POD11",			"Weapon Technology Upgrade (Level 2)",
	"ROM_POD11_V",			"Increases weapon damage.",
	"ROM_POD12",			"Shield Technology Upgrade (Level 2)",
	"ROM_POD12_V",			"Increases absorption rate of shields.",
	"ROM_POD13",			"Sensor Technology Upgrade (Level 2)",
	"ROM_POD13_V",			"Increases range of sensors.",
	"ROM_POD14",			"Engine Technology Upgrade (Level 2)",
	"ROM_POD14_V",			"Increases speed of impulse engines.",
	"ROM_POD15",			"Life Support Technology Upgrade (Level 2)",
	"ROM_POD15_V",			"Increases effectiveness of life support systems.",
	"ROM_POD16",			"Cloak Enhancer - Veles",
	"ROM_POD16_V",			"Allows nearby ships to attack while cloaked.",
	"ROM_POD21",			"Weapon Technology Upgrade (Level 3)",
	"ROM_POD21_V",			"Increases rate of fire for phaser and plasma weapons.",
	"ROM_POD22",			"Shield Technology Upgrade (Level 3)",
	"ROM_POD22_V",			"Increases shield strength.",
	"ROM_POD23",			"Sensor Technology Upgrade (Level 3)",
	"ROM_POD23_V",			"Increases range of sensors.",
	"ROM_POD24",			"Engine Technology Upgrade (Level 3)",
	"ROM_POD24_V",			"Increases speed of impulse engines.",
	"ROM_POD25",			"Life Support Technology Upgrade (Level 3)",
	"ROM_POD25_V",			"Increases effectiveness of life support systems.",
	"ROM_SPACIALRIFT",		"Spatial Rift - Phoenix",
	"ROM_SPACIALRIFT_V",	"Creates an expanding tear in the Space-Time Continuum damaging everything in its radius.",
	"ROM_CLOAK",			"Cloak",
	"ROM_CLOAK_V",  		"Emits an energy field rendering a ship invisible to the eye and normal sensors.",

	
	// Map Objects
	"NEBULA_RADIOACTIVE",	"Radioactive Nebula",
	"NEBULA_RADIOACTIVE_V",	"These nebulas will kill off a ship's crew at a steady rate, regardless of the ship's status.",
	"NEBULA_METREON",		"Metreon Nebula",
	"NEBULA_METREON_V",		"These dangerous nebulas shoot out volatile electric currents and slow the movement of ships.  The reddish metreon also inflict damage on all shipboard systems.",
	"NEBULA_MUTARA",		"Mutara Nebula",
	"NEBULA_MUTARA_V",		"The Mutara Nebula, recognizable by its purplish, silver hue and sparking electricity slows down any ship within it.  The mutara also disables shields and sensors.",
	"NEBULA_METAPHASIC",	"Metaphasic Nebula",
	"NEBULA_METAPHASIC_V",	"Entrance into a Metaphasic Nebula will remove all the negative effects that an enemy's special weapon may have caused to a player's ship.  The metaphasic healing properites also increase shield recharge rates.",
	"NEBULA_CERULEAN",		"Cerulean Nebula",
	"NEBULA_CERULEAN_V",	"The light blue Cerulean Nebula disables shields and weapon systems.  Cloaking is also disabled within the confines of a Cerulean Nebula.",
	"NEBULA_IMPENETRABLE",	"Impenetrable Nebula",
	"NEBULA_IMPENETRABLE_V", "Due to the high concentrations of dense astrographic phenomena, these nebulas cannot be navigated.",
	"NEBULA_LATINUM",		"Latinum Nebula",
	"NEBULA_LATINUM_V",		"Latinum can be extracted from these nebulas with mining freighters.  The only exception is the Borg, who have no use for Latinum.",
	"NEBULA_TACHYON",		"Tachyon Nebula",
	"NEBULA_TACHYON_V",	"These nebulas have an unusally high concentration of tachyon particles, but otherwise have no positive or negative effects.",

	// Hotkeys
	"HOTKEY_F1", "<F1>",
	"HOTKEY_F2", "<F2>",
	"HOTKEY_F3", "<F3>",
	"HOTKEY_F4", "<F4>",
	"HOTKEY_F5", "<F5>",
	"HOTKEY_F6", "<F6>",
	"HOTKEY_F7", "<F7>",
	"HOTKEY_F8", "<F8>",
	"HOTKEY_F9", "<F9>",
	"HOTKEY_F10", "<F10>",
	"HOTKEY_F11", "<F11>",
	"HOTKEY_F12", "<F12>",
	"HOTKEY_U", "<U>",

	"HOTKEY_~", "<~>",
	"HOTKEY_BS", "<Backspace>",
	"HOTKEY_SBS", "<SHIFT+Backspace>",
	"HOTKEY_INS", "<Insert>",

	// tech tree display info
	"TECHTREE_WEAPONS",		"WEAPONS",
	"TECHTREE_SHIPS",		"SHIPS AND STATIONS",
	"TECHTREE_UNAVAILABLE",	"The Technology Tree is unavailable with the Free Tech selection.",

	// Admiral's Log localization info
	"ADLOG_FIRST_SUFFIX",	"st",
	"ADLOG_SECOND_SUFFIX",	"nd",
	"ADLOG_THIRD_SUFFIX",	"rd",
	"ADLOG_DEFAULT_SUFFIX",	"th",	// for 4th, 5th

	"ADLOG_BATTLE_VICTORY",	"Victory!",
	"ADLOG_BATTLE_DEFEAT",	"Defeat.",
	"ADLOG_BATTLE_DRAW",	"Draw.",
	"ADLOG_BATTLE_TITLE",	"The %d%s Battle of %s",		// ex, the 1st Battle of PlanetZ

	"ADLOG_MOST_EFFECTIVE",				"Most Effective Combat Ship Class",
	"ADLOG_LEAST_EFFECTIVE",			"Least Effective Combat Ship Class",
	"ADLOG_NONE_EFFECTIVE",				"No effective Combat ships.",
	"ADLOG_MOST_EFFECTIVE_AGAINST",		"Most Effective Combat Ship Class Used Against %s",
	"ADLOG_LEAST_EFFECTIVE_AGAINST",	"Least Effective Combat Ship Class Used Against %s",
	"ADLOG_NONE_EFFECTIVE_AGAINST",		"No effective Combat Ships used against %s.",
	"ADLOG_EFFECTIVENESS_RATING",		"Effectiveness Rating",

	"ADLOG_TEAM_LABEL",					"Team ",		// Team 1
	"ADLOG_WINNER_LABEL",				"WINNER",
	"ADLOG_ALLY_LABEL",				"Ally",
	"ADLOG_NEUTRAL_LABEL",			"Neutral",
	"ADLOG_ENEMY_LABEL",			"Enemy",
	"ADLOG_NORELATION_LABEL",		"",

	"ADLOG_SAVE_FILE_TILE",          "Save to File",
	"ADLOG_SAVE_BUTTON_TEXT",        "OK",
	"ADLOG_SAVE_SUCCESS",            "File Saved to AdmiralsLog folder in Game Directory.",
	"ADLOG_SAVE_FAILURE",            "Could not save file.",

	"ADLOG_SCORE_TAB",               "Score",
	"ADLOG_MILITARY_TAB",            "Military",
	"ADLOG_ECONOMY_TAB",             "Economy",
	"ADLOG_TIMELINE_TAB",            "Timeline",
	"ADLOG_BATTLES_TAB",             "Battles",
	"ADLOG_SHIPS_TAB",               "Ships",
	"ADLOG_BUILD_TAB",               "Build",
	"ADLOG_TALLY_TAB",               "Tally",

	// Admiral's Log Economy Screen labels
	"ADLOG_RESOURCE_GATHERED",		"Gathered: ",		
	"ADLOG_RESOURCE_SPENT",			"Spent: ",
	"ADLOG_RESOURCE_BOUGHT",		"Bought: ",
	"ADLOG_RESOURCE_SOLD",			"Sold: ",
	"ADLOG_CREW_ENLISTED",			"Enlisted: ",
	"ADLOG_CREW_ASSIGNED",			"Assigned: ",
	"ADLOG_CREW_KILLED",			"Killed: ",
	"ADLOG_TRADE_PROFIT",			"Trade Profit: ",
	"ADLOG_BIOMATTER_CONVERTED",	"Biomatter Converted: ",

	// timeline labels
	"ADLOG_TIMELINE_LABEL",			"Relative Power of Armadas",
	"ADLOG_TIMELINE_BATTLE_ICON",	" - Battle",
	"ADLOG_TIMELINE_PLANET_ICON",	" - Planet Colonization",

	// Ship filter buttons
	"ADLOG_FILTER_ALL",				"All",
	"ADLOG_FILTER_ASSAULT",			"Assault",
	"ADLOG_FILTER_BATTLESHIP",		"Battleship",
	"ADLOG_FILTER_DESTROYER",		"Destroyer",
	"ADLOG_FILTER_SCIENCE",			"Science",
	"ADLOG_FILTER_OTHER",			"Other",
	"ADLOG_SHIPS_LOST",				"...LOST",

	// Military screen
	"ADLOG_MILITARY_KILLED",		"Killed",
	"ADLOG_MILITARY_LOST",			"Lost",
	"ADLOG_MILITARY_RATIO",			"Ratio",
	"ADLOG_MILITARY_BUILT",			"Built",
	"ADLOG_MILITARY_MAX",			"Max",
	"ADLOG_MILITARY_COLONIZED",		"Colonized",


	// ADMIRALS LOG
	// Names for creation and destruction
	"ADM_COMMISSIONED",		"Commissioned",
	"ADM_ASSEMBLED",		"Assembled",
	"ADM_CREATED",			"Created",
	"ADM_EVOLVED",			"Evolved",
	"ADM_REJOINED",			"Rejoined",
	"ADM_SEPARATED",		"Separated",
	"ADM_DEFEATED",			"Defeated",
	"ADM_ENTERED_FLEET",	"Entered Fleet",
	"ADM_DESTROYED_BY",		"Destroyed by",
	"ADM_NEBULA",			"Nebula",
	"ADM_UNKNOWN",			"Unknown",
	"ADM_RECYCLED",			"Recycled",
	"ADM_DECOMMISSIONED",	"Decommissioned",
	"ADM_TAKEN_BY",			"Taken by",
	"ADM_ASSIM_BY",			"Assimilated by",
	"ADM_TAKEN_FROM",		"Taken from",
	"ADM_ASSIM_FROM",		"Assimilated from",
	"ADM_SALVAGED",			"Salvaged by Ferengi",

	//*******************************************************
	//*					MISSION  TITLES  					*
	//*******************************************************

    // ***[            ]*****************************************
    // ***[ CAMPAIGN 1 ]*****************************************
    // ***[            ]*****************************************

    // ***[ ST:A2 - FEDERATION MISSION 1 ]***********************
	"MISSION_FED_1_MAIN_TITLE", 			"Invasion",
	"MISSION_FED_1_SUBTITLES_ENTERPRISE",	 "USS Enterprise
Stardate 54522.2
Location: Alpha Quadrant",
	"MISSION_FED_1_ENTERPRISE_DESTROYED_TITLE", "THE ENTERPRISE HAS BEEN DESTROYED",
	"MISSION_FED_1_INTRO_TEXT_1", 	"Space... the final frontier",
	"MISSION_FED_1_INTRO_TEXT_2", "These are the voyages of the starship Enterprise...",
	"MISSION_FED_1_INTRO_TEXT_3", "Its continuing mission: to explore strange new worlds",
	"MISSION_FED_1_INTRO_TEXT_4", "To seek out new life and new civilizations",
	"MISSION_FED_1_INTRO_TEXT_5", "To boldly go where no one has gone before.",


    // ***[ ST:A2 - FEDERATION MISSION 2 ]***********************
	"MISSION_FED_2_TITLE",				"Lifelines",
	"MISSION_FED_2_LOCATION",			"Stardate 54544.2
Location: Alpha Theta 6, Alpha Quadrant",
	"MISSION_FED_2_TRADE_SUFFICIENT",	"ALPHA THETA VI HAS BEEN RESUPPLIED",
	"MISSION_FED_2_LOST_STATION",		"A TRADING STATION HAS BEEN LOST",


    // ***[ ST:A2 - FEDERATION MISSION 3 ]***********************
	"MISSION_FED_3_TITLE",							"Recovery",
	"MISSION_FED_3_SUBTITLE",						"Stardate 54566.1
Location: near System 176, Alpha Quadrant",
	"MISSION_FED_3_WIN",							"YOU HAVE RETAKEN THE USS DOUGLASS",
	"MISSION_FED_3_ENT_DEAD",						"THE ENTERPRISE HAS BEEN DESTROYED",
	"MISSION_FED_3_BASE_DEAD",						"THE STARBASE HAS BEEN DESTROYED",
	"MISSION_FED_3_ELVIS_HAS_LEFT_THE_BUILDING",	"THE USS DOUGLASS HAS LEFT THE SYSTEM",
	"MISSION_FED_3_BASE_DEAD_2",					"STARBASE 176 HAS BEEN DESTROYED",
	

    // ***[ ST:A2 - FEDERATION MISSION 4 ]***********************
	"MISSION_FED_4_TITLE",			"Along the Neutral Zone",
	"MISSION_FED_4_SUBTITLE",		"Stardate 54588.0
Location: Romulan Border, Alpha Quadrant",
	"MISSION_FED_4_INCURSION_1",	"You have violated the Neutral Zone",
	"MISSION_FED_4_INCURSION_2",	"Second Violation of the Neutral Zone",
	"MISSION_FED_4_ENTERPRISE",		"The Enterprise has arrived",
	"MISSION_FED_4_BORG_DESTROYED",	"YOU HAVE DESTROYED ALL THE BORG",
	"MISSION_FED_4_ENT_DESTROYED",	"THE ENTERPRISE HAS BEEN DESTROYED",


    // ***[ ST:A2 - FEDERATION MISSION 5 ]***********************
	"MISSION_FED_5_TITLE",			"Into the Breach",
	"MISSION_FED_5_LOCATION",		"Stardate 54612.7
Location: Regula Badlands, Alpha Quadrant",
	"MISSION_FED_5_ENT_LOST",		"THE ENTERPRISE HAS BEEN DESTROYED",
	"MISSION_FED_5_GATE_LOST",		"THE TRANSWARP GATE HAS BEEN DESTROYED",
	"MISSION_FED_5_SEIZED_GATE",	"YOU HAVE SEIZED THE TRANSWARP GATE",


    // ***[ ST:A2 - FEDERATION MISSION 6 ]***********************
    "MISSION_F06_TITLE",                "Inferno",
	"MISSION_F06_LOCATION_ALPHA",       "Stardate 54637.3
Location:  Suah'Dron System, Alpha Quadrant",
    "MISSION_F06_LOCATION_DELTA",       "Location:  Bora System, Delta Quadrant",
    "MISSION_F06_ENTERPRISE",           "USS Enterprise NCC-1701E",
    "MISSION_F06_PORTAL",               "The Transwarp Portal",
    "MISSION_F06_ENTERPRISE_DESTROYED", "THE ENTERPRISE HAS BEEN DESTROYED",
    "MISSION_F06_PORTAL_DESTROYED",     "THE TRANSWARP PORTAL HAS BEEN DESTROYED",
    "MISSION_F06_SUCCESS",              "ALL BORG IN THE SYSTEM HAVE BEEN ELIMINATED",


    // ***[ ST:A2 - FEDERATION MISSION 7 ]***********************
	"MISSION_FED_7_MAIN_TITLE",                  "The Cavalry",
	"MISSION_FED_7_SUBTITLE_ALLEGHENY",          "USS Allegheny, Flagship Third Fleet
Location: System J-356, Delta Quadrant",
	"MISSION_FED_7_SUBTITLE_ENTERPRISE",         "USS Enterprise
Stardate 54664.7
Location: Delta Quadrant",
	"MISSION_FED_7_ALLEGHENY_DESTROYED_TITLE",   "THE ALLEGHENY HAS BEEN DESTROYED",
	"MISSION_FED_7_ENTERPRISE_DESTROYED_TITLE",  "THE ENTERPRISE HAS BEEN DESTROYED",


    // ***[ ST:A2 - FEDERATION MISSION 8 ]***********************
	"MISSION_FED_8_TITLE",            "Data Retrieval",
	"MISSION_FED_8_SUBTITLE",         "Stardate 54694.9
Location: Brazas System, Delta Quadrant",
	"MISSION_FED_8_WIN",              "DATA RETRIEVED",
	"MISSION_FED_8_ENT_DESTROYED",    "THE ENTERPRISE HAS BEEN DESTROYED",
	"MISSION_FED_8_DATA_DESTROYED",   "THE DATA MINER HAS BEEN DESTROYED",
	"MISSION_FED_8_NEXUS_DESTROYED",  "THE NEXUS HAS BEEN DESTROYED",


    // ***[ ST:A2 - FEDERATION MISSION 9 ]***********************
	"MISSION_FED_9_TITLE",		"Staging Grounds",
	"MISSION_FED_9_WIN1",		"YOU HAVE DESTROYED THE BORG STAGING", 
	"MISSION_FED_9_WIN2",		"GROUNDS AND SAVED YOUR FLEET",
	"MISSION_FED_9_ENT_DEAD",	"THE ENTERPRISE HAS BEEN DESTROYED",
	"MISSION_FED_9_SUBTITLE",	"Stardate 54727.7
Location: System J-361, Delta Quadrant",


    // ***[ ST:A2 - FEDERATION MISSION 10 ]**********************
    "MISSION_F10_TITLE",                 "There and Back Again",
	"MISSION_F10_LOCATION",              "Stardate 54760.6
Location:  Bora System, Delta Quadrant",
    "MISSION_F10_ENTERPRISE",            "USS Enterprise NCC-1701E",
    "MISSION_F10_PORTAL",                "The Transwarp Portal",
    "MISSION_F10_CADDEBOSTAN_DESTROYED", "THE CADDEBOSTAN HAS BEEN DESTROYED",
    "MISSION_F10_ENTERPRISE_DESTROYED",  "THE ENTERPRISE HAS BEEN DESTROYED",
    "MISSION_F10_PORTAL_DESTROYED",      "THE TRANSWARP PORTAL HAS BEEN DESTROYED",




    // ***[            ]*****************************************
    // ***[ CAMPAIGN 2 ]*****************************************
    // ***[            ]*****************************************

    // ***[ ST:A2 - KLINGON MISSION 1 ]**************************
	"MISSION_KLING_1_TITLE",				"A Dagger At Zarush",
	"MISSION_KLING_1_LOCATION",				"Stardate 54642.8
Location: Federation Reserve Fleet HQ
Pearl Nebula, Alpha Quadrant",
	"MISSION_KLING_1_ZARUSH_FELL",			"ZARUSH HAS FALLEN",
	"MISSION_KLING_1_VANOSHAN_CAPTURED",	"VANOSHAN HAS BEEN CAPTURED",
	"MISSION_KLING_1_MARTOK_DEAD",			"MARTOK HAS BEEN KILLED",


    // ***[ ST:A2 - KLINGON MISSION 2 ]**************************
	"MISSION_KLING_2_MAIN_TITLE", "Executioner",
	"MISSION_KLING_2_KLINGON_BASE_DESTROYED_TITLE", "STARBASE EJYOWAW-10 HAS BEEN DESTROYED",
	"MISSION_KLING_2_CARDASSIANS_DESTROYED_TITLE", "THE CARDASSIANS HAVE BEEN DEFEATED",
	"MISSION_KLING_2_SUBTITLE_MARTOK", "Martok's Flagship
Stardate 54656.5
Undisclosed location within the Cardassian Union, Alpha Quadrant",
	"MISSION_KLING_2_SUBTITLE_BEKTA", "IKS Sad'taj, Captain Bek'Ta's Flagship
Location: Doltec System, Alpha Quadrant",
	"MISSION_KLING_2_BEKTA_DESTROYED_TITLE", "CAPTAIN BEK'TA HAS BEEN KILLED",


    // ***[ ST:A2 - KLINGON MISSION 3 ]**************************
	"MISSION_KLING_3_TITLE",	"Brave New Worlds",
	"MISSION_KLING_3_SUBTITLE",	"Stardate 54670.2
Location: The Efate System, Alpha Quadrant",
	"MISSION_KLING_3_WIN",		"YOU HAVE SEIZED THE EFATE SYSTEM",
	"MISSION_KLING_3_LOSE",		"YOUR FORCES HAVE BEEN DESTROYED",


    // ***[ ST:A2 - KLINGON MISSION 4 ]**************************
	"MISSION_KLING_4_TITLE",	"Blockade",
	"MISSION_KLING_4_SUBTITLE",	"Stardate 54683.9 
Location: Near the Mornaur System, Alpha Quadrant",
	"MISSION_KLING_4_WIN",		"YOU HAVE DESTROYED THE CARDASSIAN CONVOY",
	"MISSION_KLING_4_LOSE",		"YOUR FORCES HAVE BEEN DESTROYED",
	"MISSION_KLING_4_LOSE_2",	"YOUR BLOCKADE HAS FAILED - CARGO SHIPS REACHED THE PLANET",


    // ***[ ST:A2 - KLINGON MISSION 5 ]**************************
	"MISSION_KLING_5_TITLE",            "The Unknown Prize",
	"MISSION_KLING_5_SUBTITLE",         "Stardate 54697.6
Location: Mislyv'ee-27 Mineral Research Center, Alpha Quadrant",
	"MISSION_KLING_5_FAIL_1",           "THE QUANTUM SINGULARITY SHIP HAS BEEN DESTROYED",
	"MISSION_KLING_5_FAIL_2",           "MARTOK HAS BEEN LOST!",
	"MISSION_KLING_5_WIN",              "YOU SHALL BE REMEMBERED WITH HONOR",
	"MISSION_KLING_5_FAIL_3",           "YOU HAVE FAILED THE EMPIRE",

    // ***[ ST:A2 - KLINGON MISSION 6 ]**************************
	"MISSION_KLING_6_TITLE",            "The Romulan Connection",
	"MISSION_KLING_6_SUBTITLE",         "Stardate 54711.3
Location: Pich'iatu Sector, Alpha Quadrant",
	"MISSION_KLING_6_FAIL_TITLE_1",     "MARTOK HAS BEEN KILLED!",
	"MISSION_KLING_6_FAIL_TITLE_2",     "YOU HAVE FAILED.",

    // ***[ ST:A2 - KLINGON MISSION 7 ]**************************
	"MISSION_KLING_7_TITLE",            "The Battle for Crucis Major",
	"MISSION_KLING_7_SUBTITLE",         "Stardate 54725.0
Location: Crucis Major System, Alpha Quadrant",
	"MISSION_KLING_7_WIN",              "YOU HAVE DESTROYED ALL THE CARDASSIANS",
	"MISSION_KLING_7_LOSE",             "MARTOK'S NEGH'VAR HAS BEEN DESTROYED",

    // ***[ ST:A2 - KLINGON MISSION 8 ]**************************
	"MISSION_KLING_8_TITLE",            "Trojan Horse",
	"MISSION_KLING_8_SUBTITLE",         "Stardate 54738.7
Location: Turan System, Alpha Quadrant",
	"MISSION_KLING_8_WIN",              "CARDASSIAN SHIPYARDS DESTROYED",
	"MISSION_KLING_8_LOSE",             "MARTOK'S NEGH'VAR WAS DESTROYED",
	"MISSION_KLING_8_DETECTED",         "CARDASSIANS DETECTED YOUR BASE",
	"MISSION_KLING_8_LOSE1",			"CARDASSIAN DETECTED YOUR PRESENCE",

    // ***[ ST:A2 - KLINGON MISSION 9 ]**************************
    "MISSION_K09_TITLE",                "To Cardassia and Victory",
    "MISSION_K09_LOCATION",             "Stardate 54752.4
Location:  Cardassia Prime, Alpha Quadrant",
    "MISSION_K09_MARTOK",               "Martok's Negh'Var",
    "MISSION_K09_MARTOK_DESTROYED",     "MARTOK'S NEGH'VAR HAS BEEN DESTROYED",
    "MISSION_K09_SUCCESS",              "YOU HAVE TAKEN THE SYSTEM",
    "MISSION_K09_FAILURE",              "YOUR FORCES HAVE BEEN DESTROYED",

    // ***[ ST:A2 - KLINGON MISSION 10 ]*************************
	"MISSION_KLING_10_TITLE",           "The Final Battle",
	"MISSION_KLING_10_SUBTITLE",        "Stardate 54766.1
Location: Hurik System, Alpha Quadrant",
	"MISSION_KLING_10_LOSE_1",          "MARTOK'S NEGH'VAR HAS BEEN DESTROYED",




    // ***[            ]*****************************************
    // ***[ CAMPAIGN 3 ]*****************************************
    // ***[            ]*****************************************

    // ***[ ST:A2 - BORG MISSION 1 ]*****************************
	"MISSION_BORG_1_TITLE",			"Werewolf Pack",
	"MISSION_BORG_1_LOCATION",		"Stardate 54771.6
Location: Alpha Quadrant",
	"MISSION_BORG_1_QUEEN_LOST",	"THE BORG QUEEN HAS BEEN LOST",
	"MISSION_BORG_1_STATION_LOST",	"YOU HAVE NOT PROTECTED YOUR STATIONS",


    // ***[ ST:A2 - BORG MISSION 2 ]*****************************
	"MISSION_BORG_2_MAIN_TITLE",                      "Pink Slips",
	"MISSION_BORG_2_ALL_OBJECTIVES_COMPLETED_TITLE",  "GRID 1138 IS SECURE.  RESISTANCE IS FUTILE",
	"MISSION_BORG_2_BORG_QUEEN_DESTROYED_TITLE",      "THE BORG QUEEN HAS BEEN LOST",
	"MISSION_BORG_2_SUBTITLE_BORG_QUEEN",             "Borg Queen
Stardate 54785.3
Location: Grid 1138, Alpha Quadrant",

    // ***[ ST:A2 - BORG MISSION 3 ]*****************************
	"MISSION_BORG_3_TITLE",		"Interdiction",
	"MISSION_BORG_3_WIN",		"YOU HAVE DESTROYED THE STARBASE",
	"MISSION_BORG_3_LOSE",		"YOUR FORCES HAVE BEEN DESTROYED",
	"MISSION_BORG_3_LOSE_2",	"YOUR NEXUS HAS BEEN DESTROYED",
	"MISSION_BORG_3_SUBTITLE",	"Stardate 54799.0
Location: Alpha Quadrant",

    // ***[ ST:A2 - BORG MISSION 4 ]*****************************
    "MISSION_B04_TITLE",            "There Goes the Neighborhood",
	"MISSION_B04_LOCATION",         "Stardate 54812.7
Location:  Grid 967, Alpha Quadrant",
    "MISSION_B04_QUEEN",            "The Borg Queen's Diamond",
    "MISSION_B04_QUEEN_DESTROYED",  "THE BORG QUEEN'S DIAMOND HAS BEEN DESTROYED",
    "MISSION_B04_SUCCESS",          "THE BORG HAVE TAKEN CONTROL OF THIS SYSTEM",
    "MISSION_B04_FAILURE",          "THE BORG HAVE BEEN DEFEATED, BUT THE COLLECTIVE LIVES ON",

    // ***[ ST:A2 - BORG MISSION 5 ]*****************************
	"MISSION_BORG_5_TITLE",       "The Catch",
	"MISSION_BORG_5_SUBTITLE",    "Stardate 54826.4
Location: Sector 774-2, Alpha Quadrant",
	"MISSION_BORG_5_SUBTITLE_2",  "Specimen: 'USS Danvers'
Specimen: 'USS Tonawanda'",
	"MISSION_BORG_5_LOSE_1",      "THE USS DANVERS HAS BEEN LOST",
	"MISSION_BORG_5_LOSE_2",      "THE USS TONAWANDA HAS BEEN LOST",
	"MISSION_BORG_5_LOSE_3",      "NEXUS 4288 HAS BEEN LOST",
	"MISSION_BORG_5_WIN",         "TARGET VESSELS SUCCESSFULLY RELOCATED",

    // ***[ ST:A2 - BORG MISSION 6 ]*****************************
	"MISSION_BORG_6_TITLE",     "Interception",
	"MISSION_BORG_6_SUBTITLE",  "Stardate 54840.1
Location: Sector 32-0802, Alpha Quadrant",
	"MISSION_BORG_6_LOSE",      "THE BORG QUEEN HAS BEEN LOST",
	"MISSION_BORG_6_WIN",       "WE HAVE ASSIMILATED THE KLINGON SCIENCE CENTER",

    // ***[ ST:A2 - BORG MISSION 7 ]*****************************
	"MISSION_BORG_7_TITLE",			"Strange Bedfellows",
	"MISSION_BORG_7_SUBTITLE_1",	"Location: Hurik System, Alpha Quadrant",
	"MISSION_BORG_7_SUBTITLE_2",	"Stardate 54853.8
Location: Suah'Dron System, Alpha Quadrant",
	"MISSION_BORG_7_ASSEMBLY",		"Technology 2702: Assembly Commencing",
	"MISSION_BORG_7_STARDATE_2",	"Stardate 54867.4",
	"MISSION_BORG_7_DELTA",			"Stardate 54867.4
Location: Somewhere in the Delta Quadrant",
	"MISSION_BORG_7_LOSE",			"THE QUEEN'S DIAMOND HAS BEEN DESTROYED",

    // ***[ ST:A2 - BORG MISSION 8 ]*****************************
	"MISSION_BORG_8_MAIN_TITLE",                    "Tidal Wave",
	"MISSION_BORG_8_SPECIES_8472_DESTROYED_TITLE",  "SPECIES 8472 HAS BEEN ELIMINATED FROM THIS GRID",
	"MISSION_BORG_8_BORG_QUEEN_DESTROYED_TITLE",    "THE BORG QUEEN HAS BEEN KILLED",
	"MISSION_BORG_8_ENTERPRISE_DESTROYED_TITLE",    "THE ENTERPRISE HAS BEEN DESTROYED",
	"MISSION_BORG_8_SUBTITLE_BORG_QUEEN",           "Borg Queen
Stardate 54867.5
Location: Grid 9965, Alpha Quadrant",

    // ***[ ST:A2 - BORG MISSION 9 ]*****************************
    "MISSION_B09_TITLE",                 "The Maw",
	"MISSION_B09_LOCATION",              "Stardate 54881.2
Location:  Hurik System, Alpha Quadrant",
    "MISSION_B09_ENTERPRISE",            "USS Enterprise NCC-1701E",
    "MISSION_B09_QUEEN",                 "The Borg Queen's Diamond",
    "MISSION_B09_QUEEN_DESTROYED",       "THE BORG QUEEN'S DIAMOND HAS BEEN DESTROYED",
    "MISSION_B09_ENTERPRISE_DESTROYED",  "THE ENTERPRISE HAS BEEN DESTROYED",
    "MISSION_B09_STARBASE_DESTROYED",    "THE FEDERATION STARBASE HAS BEEN DESTROYED",
    "MISSION_B09_SHIPYARD_DESTROYED",    "THE FEDERATION SHIPYARD HAS BEEN DESTROYED",
    "MISSION_B09_SUCCESS",               "THE MISSION IS A SUCCESS",

    // ***[ ST:A2 - BORG MISSION 10 ]****************************
	"MISSION_BORG_10_ENT_KILLED",	"THE ENTERPRISE HAS BEEN DESTROYED",
	"MISSION_BORG_10_QUEEN_KILLED",	"THE BORG QUEEN HAS BEEN LOST",
	"MISSION_BORG_10_FLUIDIC",		"In Fluidic Space...",
	"MISSION_BORG_10_8472",			"8472 SHIPS HAVE ESCAPED TO THE ALPHA QUADRANT.",
	"MISSION_BORG_10_TITLE",		"Rifts",
	"MISSION_BORG_10_BIG_MAMA",		"THE RIFT MAKER HAS BEEN DESTROYED",
	"MISSION_BORG_10_ALPHA_QUAD",	"Back in the Alpha Quadrant......",
	"MISSION_BORG_10_STA2",			"STAR TREK ARMADA II",






    // ***[           ]******************************************
    // ***[ TUTORIALS ]******************************************
    // ***[           ]******************************************

    // ***[ ST:A2 - TUTORIAL 1 () ]******************************
	"MISSION_TUT_UI_TITLE",			"Tutorial: User Interface",
	"MISSION_TUT_UI_SUBTITLE",		"STARFLEET INTELLIGENCE",
	"MISSION_TUT_UI_SUBTITLE_1",	"Retinal Authorization Status: SCANNING...",
	"MISSION_TUT_UI_SUBTITLE_2",	"Retinal Authorization Status: VERIFYING AUTHORIZATION...  PLEASE WAIT...",
	"MISSION_TUT_UI_SUBTITLE_3",	"Retinal Authorization Status: APPROVED",
	"MISSION_TUT_UI_SUBJECT_1",		"Subject: User Interface",


    // ***[ ST:A2 - TUTORIAL 2 () ]******************************
	"MISSION_TUT_RES_TITLE",		"Tutorial: Resources and Economy",

    // ***[ ST:A2 - TUTORIAL 3 (Combat) ]************************
    "MISSION_T03_TITLE",  "Tutorial: Combat",

    // ***[ ST:A2 - TUTORIAL 4 () ]******************************
	"MISSION_TUT_ROM_TITLE",		"Tutorial: The Romulans",
	"MISSION_TUT_ROM_SUBTITLE_1",	"STARFLEET INTELLIGENCE",
	"MISSION_TUT_ROM_SUBTITLE_2",	"Retinal Authorization Status: APPROVED",
	"MISSION_TUT_ROM_SUBJECT_1",	"Subject: The Romulan Star Empire",
	"MISSION_TUT_ROM_SUBJECT_2",	"Subject: Romulan Non-Combat Vessels",
	"MISSION_TUT_ROM_SUBJECT_3",	"Subject: Romulan Colony Ship",
	"MISSION_TUT_ROM_SUBJECT_4",	"Subject: Romulan Repair Ship",
	"MISSION_TUT_ROM_SUBJECT_5",	"Subject: Kestrel-class Assault Ship",
	"MISSION_TUT_ROM_SUBJECT_6",	"Subject: Shrike-class Destroyer",
	"MISSION_TUT_ROM_SUBJECT_7",	"Subject: Raptor-class Cruiser",
	"MISSION_TUT_ROM_SUBJECT_8",	"Subject: Griffin-class Cruiser",
	"MISSION_TUT_ROM_SUBJECT_9",	"Subject: Venator-class Battleship",
	"MISSION_TUT_ROM_SUBJECT_10",	"Subject: Romulan Advanced Shipyard",
	"MISSION_TUT_ROM_SUBJECT_11",	"Subject: Draconarius-class Cruiser",
	"MISSION_TUT_ROM_SUBJECT_12",	"Subject: Romulan Shadow",
	"MISSION_TUT_ROM_SUBJECT_13",	"Subject: Veles-class Frigate",
	"MISSION_TUT_ROM_SUBJECT_14",	"Subject: Romulan Warbird",
	"MISSION_TUT_ROM_SUBJECT_15",	"Subject: Romulan Phoenix",
	"MISSION_TUT_ROM_SUBJECT_16",	"COMBAT HOLO-SIMULATION",
	"MISSION_TUT_ROM_SUBJECT_17",	"Subject: Romulan Covert-Ops Facility",
	"MISSION_TUT_ROM_SUBJECT_18",	"Subject: Tal-Shiar Facility",
	"MISSION_TUT_ROM_SUBJECT_19",	"Subject: Star Empire Research Institute",
    "MISSION_TUT_ROM_SUBJECT_99",   "Subject: Talon-class Scout",

    // ***[ ST:A2 - TUTORIAL 5 () ]******************************
	"MISSION_TUTORIAL_5_MAIN_TITLE",	"Tutorial: The Cardassian Union",
	"MISSION_TUTORIAL_5_STARFLEET",		"STARFLEET INTELLIGENCE",
	"MISSION_TUTORIAL_5_RETINAL",		"Retinal Authorization Status: APPROVED",
	"MISSION_TUTORIAL_5_GALOR",			"Subject: Galor-class Battleship",
	"MISSION_TUTORIAL_5_YARD2",			"Subject: Cardassian Advanced Shipyard",
	"MISSION_TUTORIAL_5_KELDON",		"Subject: Keldon-class Battleship",
	"MISSION_TUTORIAL_5_KULINOR",		"Subject: Kulinor-class Cruiser",
	"MISSION_TUTORIAL_5_ROBOTICS",		"Subject: Advanced Robotics Institute",
	"MISSION_TUTORIAL_5_STARBASE",		"Subject: Cardassian Starbase",
	"MISSION_TUTORIAL_5_FREIGHTER",		"Subject: Cardassian Freighter",
	"MISSION_TUTORIAL_5_CARGO",			"Subject: Cardassian Cargo Ship",

    // ***[ ST:A2 - TUTORIAL 6 (Species 8472) ]******************
	"MISSION_TUTORIAL_6_MAIN_TITLE",                    "Tutorial: Species 8472",
	"MISSION_TUTORIAL_6_TITLE_STARFLEET_INTELLIGENCE",  "CLASSIFIED DATA - STARFLEET INTELLIGENCE",
	"MISSION_TUTORIAL_6_SUBTITLE_RETINAL",              "Retinal Authorization Status: APPROVED",
	"MISSION_TUTORIAL_6_SUBTITLE_SPECIES_BEHEMOTH",     "Subject: Species 8472 Behemoth",
	"MISSION_TUTORIAL_6_SUBTITLE_SPECIES_TRANSMUTER",   "Subject: Species 8472 Transmuter",
	"MISSION_TUTORIAL_6_SUBTITLE_SPECIES_BIOGENESIS",   "Subject: Species 8472 Biogenesis Core",
	"MISSION_TUTORIAL_6_SUBTITLE_SPECIES_FRIGATE",      "Subject: Species 8472 Frigate",
	"MISSION_TUTORIAL_6_SUBTITLE_SPECIES_BATTLESHIP",   "Subject: Species 8472 Battleship",

	// Map Names for multiplayer maps
	"MP02ESSS_MAP_NAME",		"The Essence Of War",
	"MP02EYE_MAP_NAME",		"The Third Winter",
	"MP02POOL_MAP_NAME",		"Acheron",
	"MP02RING_MAP_NAME",		"Rings Of Opposition",
	"MP02STEP_MAP_NAME",		"Divided Worlds",
	"MP02TWIN_MAP_NAME",		"Death Snare",
	"MP02WHY_MAP_NAME",		"Worlds Apart",
	"MP04ASSAULT_MAP_NAME",	"Head to Head",
	"MP04COLAT_MAP_NAME",	"Collect Latinum",
	"MP04COLPLAN_MAP_NAME",	"Colonize Planets",
	"MP04CTF_MAP_NAME",		"Capture the Flag",
	"MP04DEFPLAN_MAP_NAME",	"The Alamo",
	"MP04LOOP_MAP_NAME",		"The Loop",
	"MP04PIE_MAP_NAME",		"Four Sisters",
	"MP04SPIN_MAP_NAME",		"Black Hole",
	"MP04TERR_MAP_NAME",		"Dante's World",
	"MP04TOSS_MAP_NAME",		"The Palatine System",
	"MP06BLUE_MAP_NAME",		"Wide Open",
	"MP06CORN_MAP_NAME",		"Planets",
	"MP06EGGS_MAP_NAME",		"Fat City",
	"MP06GOLD_MAP_NAME",		"Best Defense",
	"MP06LINK_MAP_NAME",		"The Prize",
	"MP06RUNG_MAP_NAME",		"Rung",
	"MP06SHOT_MAP_NAME",		"Back to Back",
	"MP08ASSAULT_MAP_NAME",	"The Ultimate Battle",
	"MP08COLAT_MAP_NAME",	"Latinum Rush",
	"MP08COLPLAN_MAP_NAME",	"Colonize Planets",
	"MP08CTF_MAP_NAME",		"Capture the Flag",
	"MP08DEFPLAN_MAP_NAME",	"Stonewall",
	"MP08DOTS_MAP_NAME",		"Strings",
	"MP08GORN_MAP_NAME",		"Gates",
	"MP08HOMES_MAP_NAME",	"Homes",
	"MP08LATT_MAP_NAME",		"Treasures",
	"MP08SPAT_MAP_NAME",		"Columns",
	"MP08WALR_MAP_NAME",		"Warzone",

	// Name suffixes for saucer separation weapon
	"SAUCER_NAME_SUFFIX", "Saucer",
	"BRIDGE_NAME_SUFFIX", "Bridge",

	"UI_GRAPHICS_INITIALIZATION_ERROR_MESSAGE", "Graphics initialization failed.  No compatible Direct3D8 hardware accelerator detected.",
	"UI_INITIALIZATION_ERROR_TITLE", "Star Trek Armada II: Initialization Failure",

	"GUI_CP_RECYCLE_METAL_TOOLTIP", "Transmute metal into deuterium <^M>",
	"GUI_CP_RECYCLE_METAL_VTOOLTIP", "Transmute 143 units of metal into 100 units of deuterium.",
	"GUI_CP_RECYCLE_DILITHIUM_TOOLTIP", "Transmute deuterium into metal <^D>",
	"GUI_CP_RECYCLE_DILITHIUM_VTOOLTIP", "Transmute 143 units of deuterium into 100 units of metal.",

	// *** [ EVENTS.ODF ] ***	
	"EVENTS_FERENGI_SCAVENGER",					"Ferengi have stolen one of your derelict vessels.",
	"EVENTS_NO_REPAIR_FACILITIES",				"You have no repair facilities. Build a shipyard.",
	"EVENTS_BEGINNING_SHIP_CONSTRUCTION",		"Beginning ship construction.",
	"EVENTS_SHIP_CONSTRUCTION_COMPLETE",		"Ship construction complete.",
	"EVENTS_BEGINNING_STATION_CONSTRUCTION",	"Beginning station construction.",
	"EVENTS_STATION_CONSTRUCTION_COMPLETED",	"Station construction completed.",
	"EVENTS_RESEARCH_BEGUN",						"Research begun.",
	"EVENTS_RESEARCH_COMPLETE",					"Research complete.",
	"EVENTS_ENEMY_ENGAGED",						"Enemy engaged.",
	"EVENTS_BASE_UNDER_ATTACK",					"Your base is under attack!",
	"EVENTS_PLANET_UNDER_ATTACK",				"Your planet is under attack!",
	"EVENTS_PLANET_DEPLETED_METAL",				"Planet has been depleted of metal.",
	"EVENTS_INSUFFICIENT_DILITHIUM",			"Insufficient deuterium to build. Mine more deuterium.",
	"EVENTS_INSUFFICIENT_LATINUM",				"Insufficient latinum to build.",
	"EVENTS_INSUFFICIENT_METAL",				"Insufficient metal to build.",
	"EVENTS_INSUFFICIENT_BIOMATTER",			"Insufficient bio-matter.",
	"EVENTS_INSUFFICIENT_LATINUM_BUY",			"Insufficient latinum to buy.",
	"EVENTS_INSUFFICIENT_METAL_BUY",			"Insufficient metal to buy.",
	"EVENTS_INSUFFICIENT_DILITHIUM_BUY",		"Insufficient deuterium to buy.",
	"EVENTS_GAINED_PLANET",						"You have gained a planet.",
	"EVENTS_CONQUERED_PLANET",					"You have conquered a planet.",
	"EVENTS_LOST_PLANET",						"You have lost a planet.",
	"EVENTS_INSUFFICIENT_CREW",					"Insufficient crew to build. Colonize a planet.",

	"EVENTS_INSUFFICIENT_FED_OFFICERS",				"Insufficient officers to build.",
	"EVENTS_INSUFFICIENT_BORG_OFFICERS",			"Insufficient power nodes to build.",
	"EVENTS_INSUFFICIENT_ROM_OFFICERS",				"Insufficient centurions to build.",
	"EVENTS_INSUFFICIENT_KLING_OFFICERS",			"Insufficient officers to build.",
	"EVENTS_INSUFFICIENT_CARD_OFFICERS",			"Insufficient officers to build.",
	"EVENTS_INSUFFICIENT_SPECIES_OFFICERS",			"Insufficient pilots to build.",

	"EVENTS_INSUFFICIENT_SPACE",				"Insufficient space for more upgrades. Build another starbase.",
	"EVENTS_CANNOT_BUILD_LOCATION",				"Cannot build at specified location.",
	"EVENTS_ENTERED_DANGEROUS_NEBULA",			"Your ship has entered a dangerous nebula!",
	"EVENTS_DESTROYED_DANGEROUS_NEBULA",		"Your ship is being destroyed in a nebula!",
	"EVENTS_PLANETARY_SHIELDS_FUNCTIONAL",		"Planetary shields are now functional.",
	"EVENTS_BORG_NANITES",						"Computer systems infected by Borg nanites.",
	"EVENTS_TRANSWARPGATE_DETECTED",			"Transwarp Gate detected.",
	"EVENTS_SUBSPACE_SHOCKWAVE_DETECTED",		"Subspace Shockwave detected.",
	"EVENTS_TEMPORAL_STASIS_FIELD_DETECTED",	"Temporal Stasis Field detected.",
	"EVENTS_SPATIAL_RIFT_DETECTED",				"Spatial Rift detected.",
	"EVENTS_DEPLETED_MOON",						"Moon has been depleted of deuterium.",
	"EVENTS_DEPLETED_LATINUM_NEBULA",			"Nebula has been depleted of latinum.",
	"EVENTS_COLONIZATION_BEGUN",				"Colonization has begun.",
	"EVENTS_VICTORY",								"You are victorious!",
	"EVENTS_FAILURE",								"You are vanquished.",
	"EVENTS_ELIMINATED",							"You were eliminated.",
	"EVENTS_PLAYER_ELIMINATED",					"A player has been eliminated.",
	"EVENTS_GAME_TIED",							"The game is tied!",
	"EVENTS_FLAG_TAKEN",							"Your flag was taken!",
	"EVENTS_FLAG_DROPPED",						"Your flag was dropped.",
	"EVENTS_FLAG_RETURNED",						"Your flag was returned.",
	"EVENTS_FLAG_CAPTURED",						"Your flag was captured!",
	"EVENTS_FLAG_TAKEN_GENERIC",				"A flag was taken!",
	"EVENTS_FLAG_DROPPED_GENERIC",				"A flag was dropped.",
	"EVENTS_FLAG_RETURNED_GENERIC",				"A flag was returned.",
	"EVENTS_FLAG_CAPTURED_GENERIC",				"A flag was captured!",
	"EVENTS_FLAG_RETURN_TO_BASE",				"You have taken an enemy flag!  Return it to your Starbase!",
	"EVENTS_FLAG_DROPPED_ENEMY",				"You dropped an enemy flag.",
	"EVENTS_FLAG_CAPTURED_ENEMY",				"You captured an enemy flag!",
	"EVENTS_FAILED_DEFEND_PLANET",				"You have failed to defend your planet.",
	"EVENTS_CIVILIZATION_DOMINATES",			"Your civilization dominates!",
	"EVENTS_HELD_BASE",							"You held your base!",
	"EVENTS_VANQUISHED",							"You are vanquished.",
	"EVENTS_LATINUM_STASH",						"You were first to collect the latinum stash!",
	"EVENTS_ENEMY_LATINUM_STASH",				"The enemy collected the latinum stash!",
	"EVENTS_TIME_REMAINING",						"There is one minute remaining until the cease fire ends!",
	"EVENTS_CEASE_FIRE_OVER",					"The Cease Fire is Over!",

	"HOLOGEN",			"Holo Generator - Incursion.",
	"HOLOGEN_V",		"Disguises ship as targeted ship of another team.  Cannot attack or be attacked by targeted team while disguised.",
	"MISSION_BORG_10_INCURSION_DESTROYED_TITLE", "THE INCURSION HAS BEEN DESTROYED",

	"GUI_CREDITSSCREEN_SKIP",					"Press [ESC] to exit",
	"GUI_BP_MAIN_MENU",							"Options Menu",
	"GUI_BP_COMM_MENU",							"Comm Menu",

	// Race names
	"GUI_RD_BORG",							"Borg",
	"GUI_RD_CARDASSIAN",					"Cardassian",
	"GUI_RD_FEDERATION",					"Federation",
	"GUI_RD_FERENGI",						"Ferengi",
	"GUI_RD_KLINGON",						"Klingon",
	"GUI_RD_NORACE",						"Uninhabited",
	"GUI_RD_ROMULAN",						"Romulan",
	"GUI_RD_8472",							"Species 8472",

	"UI_GRAPHICS_STARTUP_ERROR_MESSAGE",	"Graphics startup failed.  Reboot you computer, then run dxdiag.exe, select the Display tab, and test Direct3D",
	"UI_INSUFFICIENT_VIRTUAL_MEMORY", 		"There is insufficient virtual memory to run Armada2.  Increase the size of your windows swap file.",
	
	"GUI_OD_BRIEFING_SUMMARY",				"BRIEFING SUMMARY:",
	"GUI_OD_OBJECTIVES",					"OBJECTIVES:",

	"GUI_PLAYER",							"Player",
	"ADLOG_SAVE",							"Save",
	"ADLOG_DONE",							"Done",

	// Note to translators:
	// This is how you set the date/time format for saved games.
	// The format is taken from the Windows strftime() command.  The symbols
	// give you the following:
	// %b (month abbreviation) %d (day of month) 
	// %I (hour in 12-hour format) %M (Minutes) %p (am/pm) %H (hour in 24 hour format)
	// The format you choose should be equivalently small, ie, no weekday name, or year.
	"GUI_DATE_TIME_FORMAT",					"%b %d %I:%M %p",

	// Formation tooltips
	"GUI_CP_ARROW_TOOLTIP",					"Arrow",
	"GUI_CP_ARROW_VTOOLTIP",				"Arrow: Attack by darting back and forth.",
	"GUI_CP_CIRCLE_TOOLTIP",				"Circle",
	"GUI_CP_CIRCLE_VTOOLTIP",				"Circle: Attack by circling target.",
	"GUI_CP_CLOVER_TOOLTIP",				"Cloverleaf",
	"GUI_CP_CLOVER_VTOOLTIP",				"Cloverleaf: Attack in a clover leaf pattern.",
	"GUI_CP_COLUMN_TOOLTIP",				"Column",
	"GUI_CP_COLUMN_VTOOLTIP",				"Column: Puts ships in a column for movement with a narrow sensor footprint.",
	"GUI_CP_SHEET_TOOLTIP",					"Sheet",
	"GUI_CP_SHEET_VTOOLTIP",				"Sheet: Arrays ships in 2D plane.  Maximizes sensor scanning.",
	"GUI_CP_V_TOOLTIP",						"V",
	"GUI_CP_V_VTOOLTIP",					"V: V Formation",
	"GUI_CP_WEDGE_TOOLTIP",					"Wedge",
	"GUI_CP_WEDGE_VTOOLTIP",				"Wedge: Wedge Formation",
	"GUI_CP_WALL_TOOLTIP",					"Assault Wall",
	"GUI_CP_WALL_VTOOLTIP",					"Assault Wall: Offensive. Places combat ships up front, frigates in middle, and artillery at far back.",
	"GUI_CP_X_TOOLTIP",						"X",
	"GUI_CP_X_VTOOLTIP",					"X: X Formation. Blockade. Spreads combat ships out widely to guard map areas.",

	// new message per Doug Pearson for multiplayer setup screen.  Message is displayed when 5 or more players (including ai's) join a network game.  (not instant action games)
	"PLAYER_OVERLIMIT_WARNING",				"This game exceeds the recommended number of players (4) for network play. It is possible to exceed this number of players, but performance will vary depending on your hardware configuration, Internet connection type, and the performance of your opponent's machines.",

	//
	"In-Progress Construction",				"In-Progress Construction",

	// Ship and Station Unit Names
	"Fluidic Nebula",						"Fluidic Nebula",
	"Fluidic Rift",							"Fluidic Rift",
	"Sun1",									"Sun1",
	"Sun2",									"Sun2",
	"Sun3",									"Sun3",
	"Asteroid",								"Asteroid",
	"Directional light",					"Directional light",
	"Latinum Nebula",						"Latinum Nebula",
	"Asteroid Field",						"Asteroid Field",
	"Big Asteroid Field",					"Big Asteroid Field",
	"Asteroid Type 1",						"Asteroid Type 1",
	"Black Hole",							"Black Hole",
	"Deuterium Moon",						"Deuterium Moon",
	"Construction",							"Construction",
	"Wormhole",								"Wormhole",
	"Deuterium Moon (Inf.)",				"Deuterium Moon (Inf.)",
	"Nebula",								"Nebula",
	"Big Cerulean Nebula",					"Big Cerulean Nebula",
	"Tachyon Nebula",						"Tachyon Nebula",
	"Big Radioactive Nebula",				"Big Radioactive Nebula",
	"Big Metreon Gas Nebula",				"Big Metreon Gas Nebula",
	"Big Mutara Nebula",					"Big Mutara Nebula",
	"Big Metaphasic Nebula",				"Big Metaphasic Nebula",
	"Planet",								"Planet",
	"Test Ship",							"Test Ship",
	"Space Wreckage",						"Space Wreckage",
	"Enterprise",							"Enterprise",
	"rift",									"rift",
	"Scrap",								"Scrap",
	"Transwarp Conduit",					"Transwarp Conduit",
	"Active Embryo",						"Active Embryo",
	"Battleship",							"Battleship",
	"Behemoth",								"Behemoth",
	"Collector",							"Collector",
	"Cruiser",								"Cruiser",
	"Launcher",								"Launcher",
	"Defender",								"Defender",
	"Destroyer",							"Destroyer",
	"Frigate",								"Frigate",
	"Rift Maker",							"Rift Maker",
	"Mother",								"Mother",
	"Passive Embryo",						"Passive Embryo",
	"Scout",								"Scout",
	"Transmuter",							"Transmuter",
	"Wedge",								"Wedge",
	"Cube",									"Cube",
	"Tactical Cube",						"Tactical Cube",
	"Fusion Cube",							"Fusion Cube",
	"Tactical Fusion Cube",					"Tactical Fusion Cube",
	"Colony Ship",							"Colony Ship",
	"Assembler",							"Assembler",
	"Sphere",								"Sphere",
	"Assimilator",							"Assimilator",
	"Harbinger Class",						"Harbinger Class",
	"Interceptor",							"Interceptor",
	"Resource Collector",					"Resource Collector",
	"Harmonic Defender",					"Harmonic Defender",
	"Locutus' Cube",						"Locutus' Cube",
	"Mamacube",								"Mamacube",
	"Diamond",								"Diamond",
	"Detector",								"Detector",
	"Diamond",								"Diamond",
	"Janissary Class",						"Janissary Class",
	"Galor Class",							"Galor Class",
	"Keldon Class",							"Keldon Class",
	"Cargo Ship",							"Cargo Ship",
	"Construction Ship",					"Construction Ship",
	"Brinok Class",							"Brinok Class",
	"Gul Vystan Class",						"Gul Vystan Class",
	"Legate Class",							"Legate Class",
	"Rasilak Class",						"Rasilak Class",
	"Sartan Class",							"Sartan Class",
	"Mining Freighter",						"Mining Freighter",
	"Vasad Class",							"Vasad Class",
	"Keldon Class",							"Keldon Class",
	"Hideki Class",							"Hideki Class",
	"Kulinor Class",						"Kulinor Class",
	"Repair Ship",							"Repair Ship",
	"Dreadnought Missile",					"Dreadnought Missile",
	"Iwo Jima Class",						"Iwo Jima Class",
	"Sovereign Class",						"Sovereign Class",
	"Stardrive Section",					"Stardrive Section",
	"Akira Class",							"Akira Class",
	"Steamrunner Class",					"Steamrunner Class",
	"Intrepid Class",						"Intrepid Class",
	"Data Miner",							"Data Miner",
	"Defiant Class",						"Defiant Class",
	"Sabre Class",							"Sabre Class",
	"Sovereign Class",						"Sovereign Class",
	"Aegian Class",							"Aegian Class",
	"Galaxy Class",							"Galaxy Class",
	"Incursion Class",						"Incursion Class",
	"Saucer Section",						"Saucer Section",
	"Venture Class",						"Venture Class",
	"Nebula Class",							"Nebula Class",
	"Chava'Kal Class",						"Chava'Kal Class",
	"Negh'Var Class",						"Negh'Var Class",
	"Qeh'Ral Class",						"Qeh'Ral Class",
	"Vor'cha Class",						"Vor'cha Class",
	"SuQ'jagh Class",						"SuQ'jagh Class",
	"Chuq'Beh Class",						"Chuq'Beh Class",
	"Bird of Prey",							"Bird of Prey",
	"Nebula Class",							"Nebula Class",
	"Koloth Class",							"Koloth Class",
	"Negh'Var Class",						"Negh'Var Class",
	"NuQ'Duj Class",						"NuQ'Duj Class",
	"Fek'lhr Class",						"Fek'lhr Class",
	"Jach'Eng Class",						"Jach'Eng Class",
	"Omega Particle",						"Omega Particle",
	"Kestrel Class",						"Kestrel Class",
	"Warbird Class",						"Warbird Class",
	"Venator Class",						"Venator Class",
	"Romulan Cargo Class",					"Romulan Cargo Class",
	"Griffin Class",						"Griffin Class",
	"Raptor Class",							"Raptor Class",
	"Draconarius",							"Draconarius",
	"Shrike Class",							"Shrike Class",
	"Veles Class",							"Veles Class",
	"Talon Class",							"Talon Class",
	"Shadow Class",							"Shadow Class",
	"Phoenix Class",						"Phoenix Class",
	"Ferengi Cargo Ship",					"Ferengi Cargo Ship",
	"Ferengi Scavenger",					"Ferengi Scavenger",
	"Flag",									"Flag",
	"Ion Storm",							"Ion Storm",
	"Utritium Burst",						"Utritium Burst",
	"Biogenesis Core",						"Biogenesis Core",
	"Enhancer",								"Enhancer",
	"Fluidic Gate",							"Fluidic Gate",
	"Mine",									"Mine",
	"Bio-Pulse Conduit Pod",				"Bio-Pulse Conduit Pod",
	"Nebula Generation Pod",				"Nebula Generation Pod",
	"Nebula Flux Pod",						"Nebula Flux Pod",
	"Transient Rift Pod",					"Transient Rift Pod",
	"Clairvoyance Pod",						"Clairvoyance Pod",
	"Clairvoyant Link Pod",					"Clairvoyant Link Pod",
	"Psionic Disruption Pod",				"Psionic Disruption Pod",
	"Psionic Insanity Pod",					"Psionic Insanity Pod",
	"8472 Detection Grid",					"8472 Detection Grid",
	"Level 2 Bio-pulse Beam Pod",			"Level 2 Bio-pulse Beam Pod",
	"Level 2 Regeneration Pod",				"Level 2 Regeneration Pod",
	"Level 3 Bio-pulse Beam Pod",			"Level 3 Bio-pulse Beam Pod",
	"Level 3 Regeneration Pod"			,	"Level 3 Regeneration Pod",
	"Level 3 Sensors Pod",					"Level 3 Sensors Pod",
	"Level 3 Engines Pod",					"Level 3 Engines Pod",
	"Level 2 Sensors Pod",					"Level 2 Sensors Pod",
	"Level 2 Engines Pod",					"Level 2 Engines Pod",
	"Sentinel",								"Sentinel",
	"Metogenesis Core",						"Metogenesis Core",
	"8472 Officer upgrade: placeholder?",	"8472 Officer upgrade: placeholder?",
	"Auto-Assimilator Pod",					"Auto-Assimilator Pod",
	"Holding Beam Pod",						"Holding Beam Pod",
	"Regeneration Pod",						"Regeneration Pod",
	"Transwarp Drive Pod",					"Transwarp Drive Pod",
	"Detection Grid Pod",					"Detection Grid Pod",
	"Shield Remodulation Pod",				"Shield Remodulation Pod",
	"Computer Override Pod",				"Computer Override Pod",
	"Nanites Pod",							"Nanites Pod",
	"Ultritium Burst Pod",					"Ultritium Burst Pod",
	"Engine Upgrade",						"Engine Upgrade",
	"Engine Upgrade 2",						"Engine Upgrade 2",
	"Corbomite Reflector Pod",				"Corbomite Reflector Pod",
	"Level 2 Weapons Pod",					"Level 2 Weapons Pod",
	"Level 2 Shields Pod",					"Level 2 Shields Pod",
	"Level 2 Life Support Pod",				"Level 2 Life Support Pod",
	"Shield Enhancer Pod",					"Shield Enhancer Pod",
	"Chain Reaction Pulsar Pod",			"Chain Reaction Pulsar Pod",
	"Level 3 Weapons Pod",					"Level 3 Weapons Pod",
	"Level 3 Shields Pod",					"Level 3 Shields Pod",
	"Level 3 Life Support Pod",				"Level 3 Life Support Pod",
	"Engine Overload Pod",					"Engine Overload Pod",
	"Antimatter Mines Pod",					"Antimatter Mines Pod",
	"Detection Grid Pod",					"Detection Grid Pod",
	"Gemini Effect Pod",					"Gemini Effect Pod",
	"Shield Disruptor Pod",					"Shield Disruptor Pod",
	"Engineering Team Pod",					"Engineering Team Pod",
	"Point Defense Pod",					"Point Defense Pod",
	"Ion Cannon Pod",						"Ion Cannon Pod",
	"Polaron Torpedo Pod",					"Polaron Torpedo Pod",
	"Commando Team Pod",					"Commando Team Pod",
	"Gravity Mines Pod",					"Gravity Mines Pod",
	"Detection Grid Pod",					"Detection Grid Pod",
	"Death Chant Pod",						"Death Chant Pod",
	"Repulsion Wave Pod",					"Repulsion Wave Pod",
	"Ion Storm Pod",						"Ion Storm Pod",
	"Energy Dissipator Pod",				"Energy Dissipator Pod",
	"Life Support Systems Upgrade",			"Life Support Systems Upgrade",
	"Life Support Systems Upgrade 2",		"Life Support Systems Upgrade 2",
	"Class D Planet",						"Class D Planet",
	"Class H Planet",						"Class H Planet",
	"Class J Planet",						"Class J Planet",
	"Class K Planet",						"Class K Planet",
	"Class L Planet",						"Class L Planet",
	"Class M Planet",						"Class M Planet",
	"Level 2 Life Support Pod",				"Level 2 Life Support Pod",
	"Inversion Beam Pod",					"Inversion Beam Pod",
	"Romulan Spy Pod",						"Romulan Spy Pod",
	"Sensor Jammer Pod",					"Sensor Jammer Pod",
	"Myotronic Inhibitor Pod",				"Myotronic Inhibitor Pod",
	"Detection Grid Pod",					"Detection Grid Pod",
	"Holo-Emitter Pod",						"Holo-Emitter Pod",
	"Psychonic Blast Pod",					"Psychonic Blast Pod",
	"Energy Shield Converter Pod",			"Energy Shield Converter Pod",
	"Phase Cloak Pod",						"Phase Cloak Pod",
	"Orbital Processing Facility",			"Orbital Processing Facility",
	"Trading Station",						"Trading Station",
	"Star Empire Research Institute",		"Star Empire Research Institute",
	"Sensor Upgrade",						"Sensor Upgrade",
	"Sensor Upgrade 2",						"Sensor Upgrade 2",
	"Shield Upgrade",						"Shield Upgrade",
	"Shield Upgrade 2",						"Shield Upgrade 2",
	"Weapon Upgrade",						"Weapon Upgrade",
	"Weapon Upgrade 2",						"Weapon Upgrade 2",
	"Nexus",								"Nexus",
	"Collective Hub",						"Collective Hub",
	"Resource Processing Node",				"Resource Processing Node",
	"Omega Containment",					"Omega Containment",
	"Special Energy Recharger Pod",			"Special Energy Recharger Pod",
	"Transwarp Portal",						"Transwarp Portal",
	"Recycler",								"Recycler",
	"Modification Center",					"Modification Center",
	"Technology Node",						"Technology Node",
	"Detection Array",						"Detection Array",
	"Transwarp Gate",						"Transwarp Gate",
	"Technology Assimilator",				"Technology Assimilator",
	"Energy Cannon",						"Energy Cannon",
	"Torpedo Turret",						"Torpedo Turret",
	"Ship Upgrade Facility",				"Ship Upgrade Facility",
	"Assembly Matrix",						"Assembly Matrix",
	"Adv. Assembly Matrix",					"Adv. Assembly Matrix",
	"Advanced Robotics Institute",			"Advanced Robotics Institute",
	"Plasma Bank Overload Pod",				"Plasma Bank Overload Pod",
	"Sensor Scrambler Pod",					"Sensor Scrambler Pod",
	"Micro-Organisms Pod",					"Micro-Organisms Pod",
	"Drones Pod",							"Drones Pod",
	"Flux Wave Pod",						"Flux Wave Pod",
	"Tachyon Detection Grid Pod",			"Tachyon Detection Grid Pod",
	"Plasma Cannon Pod",					"Plasma Cannon Pod",
	"Quantum Singularity Effect Pod",		"Quantum Singularity Effect Pod",
	"Impulse Engine Boost Pod",				"Impulse Engine Boost Pod",
	"Shield Harmonics Disruptor Pod",		"Shield Harmonics Disruptor Pod",
	"Starbase",								"Starbase",
	"Mining Station",						"Mining Station",
	"Orbital Processing Facility",			"Orbital Processing Facility",
	"Quantum Facility",						"Quantum Facility",
	"Military Research Center",				"Military Research Center",
	"Advanced Research Station",			"Advanced Research Station",
	"Sensor Array",							"Sensor Array",
	"Phaser Turret",						"Phaser Turret",
	"Plasma Turret",						"Plasma Turret",
	"Research Institute",					"Research Institute",
	"Shipyard",								"Shipyard",
	"Advanced Shipyard",					"Advanced Shipyard",
	"Starfleet Command",					"Starfleet Command",
	"Research Facility",					"Research Facility",
	"Science Station",						"Science Station",
	"Long Range Sensor Array",				"Long Range Sensor Array",
	"Temporal Research",					"Temporal Research",
	"Pulse Cannon",							"Pulse Cannon",
	"Vulcan Research Institute",			"Vulcan Research Institute",
	"Klingon Prison",						"Klingon Prison",
	"Weapons Center",						"Weapons Center",
	"Gre'thor Armory",						"Gre'thor Armory",
	"Shockwave Station",					"Shockwave Station",
	"Disruptor Cannon",						"Disruptor Cannon",
	"Imperial Research Institute",			"Imperial Research Institute",
	"Imperial Shipyard",					"Imperial Shipyard",
	"Cloak Enhancer Pod",					"Cloak Enhancer Pod",
	"Covert-Ops Facility",					"Covert-Ops Facility",
	"Tal Shiar Facility",					"Tal Shiar Facility",
	"Spy Satellite",						"Spy Satellite",
	"Phoenix Facility",						"Phoenix Facility",
	"Planetary Shield",						"Planetary Shield",

	// Special weapon names
	"Colony Pods",							"Colony Pods",
	"Holding Beam",							"Holding Beam",
	"Fusion Cube Integrator",				"Fusion Cube Integrator",
	"Orbital Mining Beam",					"Orbital Mining Beam",
	"Repair Beam",							"Repair Beam",
	"Tactical Fusion Cube Integrator",		"Tactical Fusion Cube Integrator",
	"Technology Assimilator",				"Technology Assimilator",
	"Technology Assimilation Beam",			"Technology Assimilation Beam",
	"Plasma Cannon",						"Plasma Cannon",
	"Antimatter Mines",						"Antimatter Mines",
	"Spacial Rift",							"Spacial Rift",
	"8472 Bio-Pulse Conduit",				"8472 Bio-Pulse Conduit",
	"Auto-Assimilator",						"Auto-Assimilator",
	"Ion Beam",								"Ion Beam",
	"Chain Reaction Pulsar",				"Chain Reaction Pulsar",
	"Clairvoyance",							"Clairvoyance",
	"8472 Clairvoyant Link",				"8472 Clairvoyant Link",
	"Cloak Enhancer",						"Cloak Enhancer",
	"Cloak",								"Cloak",
	"Colonizing Beam",						"Colonizing Beam",
	"Colony Pods",							"Colony Pods",
	"Corbomite Reflector",					"Corbomite Reflector",
	"Death Chant",							"Death Chant",
	"Detect Cloak",							"Detect Cloak",
	"Drones",								"Drones",
	"Special Energy Recharger",				"Special Energy Recharger",
	"Shield Projector",						"Shield Projector",
	"Transwarp Gate",						"Transwarp Gate",
	"Engineering Team",						"Engineering Team",
	"Flux Wave",							"Flux Wave",
	"Galaxy Class Integration",				"Galaxy Class Integration",
	"Galaxy Class Separation",				"Galaxy Class Separation",
	"Gravity Mines",						"Gravity Mines",
	"Holding Beam",							"Holding Beam",
	"Holo-Emitter",							"Holo-Emitter",
	"Holo-Generator",						"Holo-Generator",
	"Ion Storm",							"Ion Storm",
	"Commando Team",						"Commando Team",
	"Gemini Effect",						"Gemini Effect",
	"Transwarp Gate",						"Transwarp Gate",
	"Energy Dissipator",					"Energy Dissipator",
	"Micro Organisms",						"Micro Organisms",
	"Mining Beam",							"Mining Beam",
	"Planet Mining Beam",					"Planet Mining Beam",
	"Myotronic Inhibitor",					"Myotronic Inhibitor",
	"Nanites",								"Nanites",
	"8472 Nebula Flux",						"8472 Nebula Flux",
	"8472 Nebula Generation",				"8472 Nebula Generation",
	"Psychonic Blast",						"Psychonic Blast",
	"Computer Override",					"Computer Override",
	"Phase Cloak",							"Phase Cloak",
	"Point Defense Phaser",					"Point Defense Phaser",
	"Plasma Bank Overload",					"Plasma Bank Overload",
	"Ion Cannon",							"Ion Cannon",
	"Polaron Torpedo",						"Polaron Torpedo",
	"Transwarp Gate",						"Transwarp Gate",
	"Sensor Jammer",						"Sensor Jammer",
	"8472 Psionic Disruption",				"8472 Psionic Disruption",
	"8472 Psionic Insanity",				"8472 Psionic Insanity",
	"Psychonic Blast",						"Psychonic Blast",
	"Quantum Singularity Effect",			"Quantum Singularity Effect",
	"Regeneration",							"Regeneration",
	"Shield Remodulation",					"Shield Remodulation",
	"8472 Resource Extraction Beam",		"8472 Resource Extraction Beam",
	"Repulsion Wave",						"Repulsion Wave",
	"THIS IS A BUG",						"THIS IS A BUG",
	"Romulan Spy",							"Romulan Spy",
	"Subspace Shockwave",					"Subspace Shockwave",
	"Shield Harmonics Disruptor",			"Shield Harmonics Disruptor",
	"Self Destruct",						"Self Destruct",
	"Sensor Scrambler",						"Sensor Scrambler",
	"Shield Disruptor",						"Shield Disruptor",
	"Shield Inversion Beam",				"Shield Inversion Beam",
	"Shield Recharger",						"Shield Recharger",
	"Detect Cloak",							"Detect Cloak",
	"Temporal Stasis Field",				"Temporal Stasis Field",
	"Tractor Beam",							"Tractor Beam",
	"Omega Tractor Beam",					"Omega Tractor Beam",
	"8472 Transient Rift",					"8472 Transient Rift",
	"Transwarp Drive",						"Transwarp Drive",
	"Ultritium Burst",						"Ultritium Burst",
	"Impulse Engine Boost",					"Impulse Engine Boost",
	"Engine Overload",						"Engine Overload",
	"Plasma Ball - Entity Mother",			"Plasma Ball - Entity Mother",
	"Colony Pods",							"Colony Pods",
	"Weapon Enhancer",						"Weapon Enhancer",
	"Phaser",								"Phaser",
	"Cobalt Torpedo",						"Cobalt Torpedo",
	"Photon Torpedo",						"Photon Torpedo",
	"Artillery Photon",						"Artillery Photon",
	"Shield Removing Torpedo",				"Shield Removing Torpedo",
	"Photon Torpedo",						"Photon Torpedo",
	"Plasma Torpedo",						"Plasma Torpedo",
	"Plasma Bank",							"Plasma Bank",
	"Plasma Turret",						"Plasma Turret",
	"Long Range Disruptor",					"Long Range Disruptor",
	"Pulse",								"Pulse",
	"Disruptor",							"Disruptor",

	// the default game name is constructed as LEFT + Playername + RIGHT
	// so for German, LEFT should be "Game von " and RIGHT should be ""
	"MP_DEFAULT_GAME_NAME_LEFT",			"",
	"MP_DEFAULT_GAME_NAME_RIGHT",			"'s Game",

	// these permit the translation of the default GameSpy room names.  
	// Note, additional rooms may be added by GameSpy at any time, and will be untranslated (unless a key is in here)
	"MP_ROOM_NAME_Cadet",					"Cadet",
	"MP_ROOM_NAME_Captain",					"Captain",
	"MP_ROOM_NAME_Admiral",					"Admiral",
	"MP_ROOM_NAME_Main Lobby",				"Main Lobby",

	// various messages for filetransfer progress.  the filename is printed between LHS and RHS.  An empty RHS indicates no filename in that message.
	"MP_FILETRANSFER_COMMENCED_LHS",		"A new map (",
	"MP_FILETRANSFER_COMMENCED_RHS",		") is downloading into your bzn directory.  Back out of this game set up if you need to stop this download.",
	"MP_FILETRANSFER_COMPLETED_LHS",		"The new map download was successful.  You are ready to play on this new map now.",
	"MP_FILETRANSFER_COMPLETED_RHS",		"",
	"MP_FILETRANSFER_PERMISSION_REQUEST_LHS","The host has chosen a map (",
	"MP_FILETRANSFER_PERMISSION_REQUEST_RHS",") that you do not have.  Click on the 'Download this Map' button to receive it.",
	"MP_FILETRANSFER_FAIL_NEVER_LHS",		"The host has chosen a map (",
	"MP_FILETRANSFER_FAIL_NEVER_RHS",		") that you do not have.  Per your request (Download Maps is set to Never), it will not be downloaded.",
	"MP_FILETRANSFER_FAIL_EXISTS_LHS",		"The host's map cannot be downloaded, because you already have a map with the same filename (",
	"MP_FILETRANSFER_FAIL_EXISTS_RHS",		").",
	"MP_FILETRANSFER_FAIL_SAVE_LHS",		"The host has chosen a save game that you do not have.  You cannot play this map.",
	"MP_FILETRANSFER_FAIL_SAVE_RHS",		"",
	"MP_FILETRANSFER_FAIL_SERVER_LHS",		"The new map download was terminated by the host.",
	"MP_FILETRANSFER_FAIL_SERVER_RHS",		"",

	// multiplayer filetransfer button texts
	"MP_FILETRANSFER_BUTTON_ACCEPT",		"Download this Map",
	"MP_FILETRANSFER_BUTTON_NEVER",			"Download Maps: Never",
	"MP_FILETRANSFER_BUTTON_ASK",			"Download Maps: Ask",
	"MP_FILETRANSFER_BUTTON_ALWAYS",		"Download Maps: Always",

	// replay tooltips
	"GUI_REPLAY_RESTART",					"Restart Playback",
	"GUI_REPLAY_RESTART_V",					"Restart the replay from the beginning.",
	"GUI_REPLAY_PAUSE",						"Pause Replay",
	"GUI_REPLAY_PAUSE_V",					"Pause playback of the replay.  Press Normal Playback to restore the normal playback speed.",
	"GUI_REPLAY_SLOW",						"Slow Playback",
	"GUI_REPLAY_SLOW_V",					"Play the replay at a slower than normal rate.  Press Normal Playback to restore the normal playback speed.",
	"GUI_REPLAY_NORMAL",					"Normal Playback",
	"GUI_REPLAY_NORMAL_V",					"Play the replay at normal playback speed.",
	"GUI_REPLAY_FAST",						"Fast Playback",
	"GUI_REPLAY_FAST_V",					"Play the replay back at a faster than normal rate.  Press Normal Playback to restore the normal playback speed."
};

